• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: SolydXK

SolydXK

Last Update: 2017-08-26 01:22 UTC


SolydX and SolydK are Debian-based distributions with the Xfce and KDE desktops respectively. SolydXK aims to be simple to use, providing an environment that is both stable and secure. SolydXK is an open-source alternative for small businesses, non-profit organisations and home users. The project started as an unofficial variant of Linux Mint's "Debian" edition with KDE as the default desktop, but it was later given its own identity as SolydK. SolydX was added after Linux Mint dropped its Debian-based flavour that used the Xfce desktop.

Popularity (hits per day): 12 months: 97 (129), 6 months: 90 (127), 3 months: 55 (186), 4 weeks: 115 (94), 1 week: 104 (97)

Average visitor rating: 9.13/10 from 38 review(s).


SolydXK Summary
Distribution SolydXK
Home Page https://solydxk.com/
Mailing Lists --
User Forums https://forums.solydxk.com/
Alternative User Forums LinuxQuestions.org
Documentation https://solydxk.com/community/tutorials/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://downloads.solydxk.com/LinuxTracker.org
Bug Tracker --
Related Websites  
Reviews 2017: DistroWatch
2015: DistroWatch
2014: DistroWatchBlogspot
2013: ZDNetLinuxBSDosBlogspotBlogspotEveryday Linux UserLinux InsiderDedoimedoLinux Za Sve (Croatian)
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-07-16: Distribution Release: SolydXK 9
 • 2017-06-26: Development Release: SolydXK 9 Beta
 • 2016-06-27: Distribution Release: SolydXK 201606
 • 2015-12-25: Distribution Release: SolydXK 201512
 • 2015-06-09: Distribution Release: SolydXK 201506
 • 2015-01-31: Distribution Release: SolydXK 201501
 • 2014-07-31: Distribution Release: SolydXK 201407
 • 2014-05-03: Distribution Release: SolydXK 201405
 • 2014-01-25: Distribution Release: SolydXK 201401
 • 2013-11-26: Distribution Release: SolydXK 201311
 • 2013-08-23: Distribution Release: SolydXK 201308
 • 2013-06-18: Distribution Release: SolydXK 201306
 • More SolydXK releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.3$5.95
Manjaro 17.0.4$5.95
Fedora 26$5.95
Arch 2017.09$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 9 201701 201606 201411 201311
Release Date 2017-07-16 2017-01-24 2016-06-27 2014-11-18 2013-11-26
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 1477-1577        
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop KDE, Xfce KDE, Xfce KDE, Xfce KDE, Xfce KDE, Xfce
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice GOffice, LibreOffice GOffice, LibreOffice
Processor Architecture x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd systemd SysV
Journaled File Systems          
Multilingual en,it,nl,pt,jp en,it,nl,jp en,it,nl,jp    
Asian Language Support jp jp jp    
Full Package List 9 201701 201606 201411 201311

Full Package List:   SolydXK 9
  Number of packages: 2,996 (download as TXT)
  ------------------------------------------------------------------
  •  a2ps 1:4.14-2
  •  accountsservice 0.6.43-1
  •  acl 2.2.52-3+b1
  •  acpi-support-base 0.142-8
  •  acpid 1:2.0.28-1+b1
  •  acpi 1.7-1+b1
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1
  •  akonadi-backend-mysql 4:16.04.3-4
  •  akonadi-backend-sqlite:amd64 4:16.04.3-4
  •  akonadi-server 4:16.04.3-4
  •  alsa-oss 1.0.28-1
  •  alsa-utils 1.1.3-1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-24
  •  ant-optional 1.9.9-1
  •  ant 1.9.9-1
  •  apg 2.2.3.dfsg.1-4+b1
  •  appstream 0.10.6-2
  •  apt-show-versions 0.22.7
  •  apt-utils 1.4.6
  •  apt-xapian-index 0.49
  •  aptitude-common 0.8.7-1
  •  aptitude-doc-en 0.8.7-1
  •  aptitude 0.8.7-1
  •  apt 1.4.6
  •  arj 3.10.22-15
  •  ark 4:16.08.3-2
  •  aspell-en 2016.11.20-0-0.1
  •  aspell 0.60.7~20110707-3+b2
  •  at-spi2-core 2.22.0-6
  •  atmel-firmware 1.3-4
  •  attr 1:2.4.47-2+b2
  •  at 3.1.20-3
  •  autopoint 0.19.8.1-2
  •  avahi-daemon 0.6.32-2
  •  b43-fwcutter 1:019-3
  •  baloo-kf5 5.28.0-2
  •  baloo-utils 4:4.14.3-3+b3
  •  baobab 3.22.1-1
  •  base-files 9.9
  •  base-passwd 3.5.43
  •  bash-completion 1:2.1-4.3
  •  bash 4.4-5
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  binfmt-support 2.1.6-2
  •  binutils 2.28-5
  •  bison 2:3.0.4.dfsg-1+b1
  •  bluedevil 4:5.8.4-1
  •  bluez-cups 5.43-2
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.43-2
  •  bluez 5.43-2
  •  bogofilter-bdb 1.2.4+dfsg1-9
  •  bogofilter-common 1.2.4+dfsg1-9
  •  bogofilter 1.2.4+dfsg1-9
  •  breeze-cursor-theme 4:5.8.5-2
  •  breeze-icon-theme 4:5.28.0-1
  •  breeze 4:5.8.5-2
  •  browser-plugin-vlc 2.0.6-4
  •  bsd-mailx 8.1.2-0.20160123cvs-4
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1
  •  btrfs-progs 4.7.3-1
  •  btrfs-tools 4.7.3-1
  •  build-essential 12.3
  •  busybox 1:1.22.0-19+b3
  •  bzip2-doc 1.0.6-8.1
  •  bzip2 1.0.6-8.1
  •  ca-certificates-java 20170531+nmu1
  •  ca-certificates 20161130+nmu1
  •  cabextract 1.6-1+b1
  •  catdoc 1:0.94.3~git20160113.dbc9ec6+dfsg-1+b1
  •  catfish 1.2.2-1
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-3
  •  cifs-utils 2:6.7-1
  •  clamav-base 0.99.2+dfsg-6
  •  clamav-daemon 0.99.2+dfsg-6+b1
  •  clamav-freshclam 0.99.2+dfsg-6+b1
  •  clamav 0.99.2+dfsg-6+b1
  •  clamdscan 0.99.2+dfsg-6+b1
  •  clamtk 5.24-1
  •  clamz 0.5-2+b2
  •  cli-common 0.9+nmu1
  •  coinor-libcbc3 2.8.12-1+b2
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3+b1
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  colord-data 1.3.3-2
  •  colord 1.3.3-2
  •  conky-all 1.10.6-1
  •  console-data 2:1.12-5
  •  console-setup-linux 1.164
  •  console-setup 1.164
  •  consolekit 0.4.6-6
  •  coreutils 8.26-3
  •  cowsay-off 3.03+dfsg2-3
  •  cowsay 3.03+dfsg2-3
  •  cpio 2.11+dfsg-6
  •  cpp-6 6.3.0-18
  •  cpp 4:6.3.0-4
  •  cpufrequtils 008-1+b1
  •  crda 3.18-1
  •  cron 3.0pl1-128+b1
  •  cryptsetup-bin 2:1.7.3-4
  •  cryptsetup 2:1.7.3-4
  •  cups-browsed 1.11.6-3
  •  cups-bsd 2.2.1-8
  •  cups-client 2.2.1-8
  •  cups-common 2.2.1-8
  •  cups-core-drivers 2.2.1-8
  •  cups-daemon 2.2.1-8
  •  cups-filters-core-drivers 1.11.6-3
  •  cups-filters 1.11.6-3
  •  cups-pdf 2.6.1-22
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.1-8
  •  cups-server-common 2.2.1-8
  •  cups 2.2.1-8
  •  curl 7.52.1-5
  •  dahdi-firmware-nonfree 2.11.1-1
  •  dash 0.5.8-2.4
  •  dbus-user-session 1.10.18-1
  •  dbus-x11 1.10.18-1
  •  dbus 1.10.18-1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  dcraw 9.27-1+b1
  •  dctrl-tools 2.24-2+b1
  •  dc 1.06.95-9+b3
  •  debconf-i18n 1.5.61
  •  debconf-utils 1.5.61
  •  debconf 1.5.61
  •  debian-archive-keyring 2017.5
  •  debian-faq 8.1
  •  debian-plymouth-manager 2.5.2
  •  debianutils 4.8.1.1
  •  debootstrap 1.0.89
  •  deborphan 1.7.28.8-0.3+b1
  •  default-java-plugin 2:1.8-58
  •  default-jre-headless 2:1.8-58
  •  default-jre 2:1.8-58
  •  default-mysql-client-core 1.0.2
  •  default-mysql-server-core 1.0.2
  •  desktop-base 9.0.2
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20170125
  •  dialog 1.3-20160828-2
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1+b1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-6
  •  discover-data 2.2013.01.11
  •  discover 2.1.2-7.1
  •  distro-info-data 0.36
  •  dkms 2.3-2
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dnet-common 2.64
  •  dns-root-data 2017041102
  •  dnsmasq-base 2.76-5+b1
  •  dnsutils 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  doc-debian 6.4
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  docutils-common 0.13.1+dfsg-2
  •  docutils-doc 0.13.1+dfsg-2
  •  dolphin 4:16.08.3-3
  •  dosfstools 4.1-1
  •  dpkg-dev 1.18.24
  •  dpkg 1.18.24
  •  dselect 1.18.24
  •  dvd+rw-tools 7.1-11.1
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  easy-rsa 2.2.2-2
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enblend 4.2-2
  •  enchant 1.6.0-11+b1
  •  enfuse 4.2-2
  •  esound-common 0.2.41-11
  •  ethtool 1:4.8-1+b1
  •  evince-common 3.22.1-3+deb9u1
  •  evince 3.22.1-3+deb9u1
  •  evolution-data-server-common 3.22.7-1
  •  evolvere-icon-theme-additional 1.2xk11
  •  evolvere-icon-theme-blue-folders-flat-vivid-dark 1.2xk10
  •  evolvere-icon-theme-blue-folders-flat-vivid 1.2xk10
  •  evolvere-icon-theme-flat-vivid-sunken-dark 1.2xk10
  •  evolvere-icon-theme-flat-vivid-sunken 1.2xk10
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  exiftran 2.10-2+b3
  •  exim4-base 4.89-2+deb9u1
  •  exim4-config 4.89-2+deb9u1
  •  exim4-daemon-light 4.89-2+deb9u1
  •  exim4 4.89-2+deb9u1
  •  exiv2 0.25-3.1
  •  exo-utils 0.10.7-1
  •  extlinux 3:6.03+dfsg-14.1
  •  faad 2.8.0~cvs20161113-1
  •  fakeroot 1.21-3.1
  •  fancontrol 1:3.4.0-4
  •  ffmpegthumbnailer 2.1.1-0.1+b3
  •  file 1:5.30-1
  •  findutils 4.6.0+git+20161106-2
  •  firebird3.0-common-doc 3.0.1.32609.ds4-14
  •  firebird3.0-common 3.0.1.32609.ds4-14
  •  firefox-esr 52.2.0esr-1~deb9u1
  •  firefox-solydxk-adjustments 2017.06.27
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-bnx2x 20161130-3
  •  firmware-bnx2 20161130-3
  •  firmware-brcm80211 20161130-3
  •  firmware-cavium 20161130-3
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20161130-3
  •  firmware-intelwimax 20161130-3
  •  firmware-ipw2x00 20161130-3
  •  firmware-ivtv 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-libertas 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-linux 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-myricom 20161130-3
  •  firmware-netxen 20161130-3
  •  firmware-qlogic 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-samsung 20161130-3
  •  firmware-siano 20161130-3
  •  firmware-ti-connectivity 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  flac 1.3.2-1
  •  flex 2.6.1-1.3
  •  fontconfig-config 2.11.0-6.7
  •  fontconfig 2.11.0-6.7+b1
  •  fonts-arphic-ukai 0.2.20080216.2-4
  •  fonts-arphic-uming 0.2.20080216.2-7
  •  fonts-beng-extra 1.0-5
  •  fonts-beng 2:1.2
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-dejavu 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-gujr-extra 1.0-5
  •  fonts-gujr 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-guru 2:1.2
  •  fonts-hack-ttf 2.020-1
  •  fonts-kalapi 1.0-2
  •  fonts-lato 2.0-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-linuxlibertine 5.3.0-2
  •  fonts-lohit-beng-assamese 2.5.3-1
  •  fonts-lohit-beng-bengali 2.5.3-1
  •  fonts-lohit-gujr 2.92.2-2
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-lohit-taml-classical 2.5.3-2
  •  fonts-lohit-taml 2.5.3-1
  •  fonts-lohit-telu 2.5.4-2
  •  fonts-lyx 2.2.2-1
  •  fonts-noto-cjk 1:1.004+repack2-2
  •  fonts-noto-hinted 20161116-1
  •  fonts-noto-mono 20161116-1
  •  fonts-noto-unhinted 20161116-1
  •  fonts-noto 20161116-1
  •  fonts-opensymbol 2:102.7+LibO5.2.7-1
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sil-gentium-basic 1.1-7
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-stix 1.1.1-4
  •  fonts-takao-gothic 00303.01-1
  •  fonts-takao-mincho 00303.01-1
  •  fonts-takao 00303.01-1
  •  fonts-taml 2:1.3
  •  fonts-telu-extra 2.0-3
  •  fonts-telu 2:1.2
  •  fonts-wqy-microhei 0.2.0-beta-2
  •  foomatic-db-compressed-ppds 20161201-1
  •  foomatic-db-engine 4.0.12-2+b1
  •  foomatic-db 20161201-1
  •  fortune-mod 1:1.99.1-7+b1
  •  fortunes-min 1:1.99.1-7
  •  frameworkintegration 5.28.0-1
  •  freepats 20060219-1
  •  freerdp-x11 1.1.0~git20140921.1.440916e+dfsg1-13
  •  fsarchiver 0.8.1-1
  •  ftp 0.17-34
  •  fuse2fs 1.43.4-2
  •  fuse 2.9.7-1
  •  g++-6 6.3.0-18
  •  g++ 4:6.3.0-4
  •  gadmin-samba 0.2.9-3+b2
  •  galculator 2.1.4-1+b1
  •  gawk 1:4.1.4+dfsg-1
  •  gcc-6-base:amd64 6.3.0-18
  •  gcc-6-base:i386 6.3.0-18
  •  gcc-6 6.3.0-18
  •  gcc 4:6.3.0-4
  •  gconf-service 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf2 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gdb-minimal 7.12-6
  •  gdebi-core 0.9.5.7+nmu1
  •  gdebi 0.9.5.7+nmu1
  •  gdisk 1.0.1-1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.4.5-1
  •  geoip-database-contrib 1.19
  •  gettext-base 0.19.8.1-2
  •  gettext 0.19.8.1-2
  •  ghostscript-x 9.20~dfsg-3.2
  •  ghostscript 9.20~dfsg-3.2
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gmenu-3.0 3.13.3-9
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-gtksource-3.0:amd64 3.22.2-1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.11-3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.3-2
  •  gir1.2-nautilus-3.0:amd64 3.22.3-1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-polkit-1.0 0.105-18
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-udisks-2.0:amd64 2.1.8-1
  •  gir1.2-vte-2.91:amd64 0.46.1-1
  •  gir1.2-webkit-3.0:amd64 2.4.11-3
  •  gir1.2-webkit2-4.0:amd64 2.16.3-2
  •  gksu 2.0.2-9+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  glib-networking:amd64 2.50.0-1+b1
  •  glx-alternative-mesa 0.7.4
  •  glx-diversions 0.7.4
  •  gnome-desktop3-data 3.22.2-1
  •  gnome-icon-theme-symbolic 3.12.0-2
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3
  •  gnome-mime-data 2.18.0-1
  •  gnome-packagekit-data 3.22.1-2
  •  gnome-packagekit 3.22.1-2
  •  gnome-session-bin 3.22.3-1
  •  gnome-system-tools 3.0.0-6
  •  gnome-themes-standard-data 3.22.2-2
  •  gnome-themes-standard:amd64 3.22.2-2
  •  gnupg-agent 2.1.18-6
  •  gnupg-l10n 2.1.18-6
  •  gnupg2 2.1.18-6
  •  gnupg 2.1.18-6
  •  gnustep-base-common 1.24.9-3.1
  •  gnustep-base-runtime 1.24.9-3.1
  •  gnustep-common 2.6.8-2.1
  •  gparted 0.25.0-1+b1
  •  gpgsm 2.1.18-6
  •  gpgv 2.1.18-6
  •  gpsd 3.16-4
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  growisofs 7.1-11.1
  •  grub-common 2.02~beta3-5
  •  grub-efi-amd64-bin 2.02~beta3-5
  •  grub-efi-ia32-bin 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  grub-pc 2.02~beta3-5
  •  grub2-common 2.02~beta3-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts-x11 0.24
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-libav:amd64 1.10.4-1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-bad:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gstreamer1.0-x:amd64 1.10.4-1
  •  gtk-update-icon-cache 3.22.11-1
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk2-engines-xfce 3.2.0-2
  •  gtk3-engines-breeze-x 0.0.5
  •  gtk3-engines-breeze 5.8.4-1
  •  gtk3-engines-xfce 3.2.0-2
  •  gtkhash-common 0.7.0-4
  •  gtkhash 0.7.0-4
  •  gufw 17.04.1-1.1
  •  gvfs-backends 1.30.4-1
  •  gvfs-bin 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-fuse 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gvfs:amd64 1.30.4-1
  •  gwenview 4:16.08.3-3
  •  gzip 1.6-5+b1
  •  haveged 1.9.1-5
  •  hdapsd 1:20141203-1+b1
  •  hddtemp 0.3-beta15-52+b1
  •  hdparm 9.51+ds-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18+b1
  •  host 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  hplip-data 3.16.11+repack0-3
  •  hplip 3.16.11+repack0-3
  •  htdig 1:3.2.0b6-16+b1
  •  hunspell-en-us 20070829-7
  •  hwdata 0.290-1
  •  hwinfo 21.38-1
  •  i965-va-driver:amd64 1.7.3-1
  •  i965-va-driver:i386 1.7.3-1
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icoutils 0.31.2-1.1
  •  ieee-data 20160613.1
  •  ifupdown 0.8.19
  •  iio-sensor-proxy 2.0-4
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11
  •  imagemagick 8:6.9.7.4+dfsg-11
  •  info 6.3.0.dfsg.1-1+b2
  •  init-system-helpers 1.48
  •  initramfs-tools-core 0.130
  •  initramfs-tools 0.130
  •  initscripts 2.88dsf-59.9
  •  init 1.48
  •  insserv 1.14.0-5.4+b1
  •  install-info 6.3.0.dfsg.1-1+b2
  •  installation-report 2.62
  •  intel-microcode 3.20170511.1
  •  intltool-debian 0.35.0+20060710.4
  •  inxi 2.3.5-1
  •  iproute2 4.9.0-1
  •  iptables 1.6.0+snapshot20161117-6
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3
  •  isc-dhcp-common 4.3.5-3
  •  iso-codes 3.75-1
  •  isomd5sum 1:1.1.0-1+b2
  •  isoquery 3.2.1-2
  •  iucode-tool 2.1.1-1
  •  iw 4.9-0.1
  •  java-common 0.58
  •  javascript-common 11
  •  jfsutils 1.1.15-3
  •  k3b-data 2.0.3a-2
  •  k3b 2.0.3a-2+b2
  •  kaccounts-providers 16.08.3-1
  •  kactivities-bin 5.28.0-1
  •  kactivitymanagerd 5.8.4-1
  •  kamera 4:16.08.3-1
  •  kate-data 4:4.14.3-4
  •  kate5-data 4:16.08.3-1
  •  katepart 4:4.14.3-4
  •  kate 4:16.08.3-1
  •  kbd 2.0.3-2+b1
  •  kcalc 4:16.08.3-1
  •  kcharselect 4:16.08.0-1+b1
  •  kde-baseapps-data 4:16.08.3-1
  •  kde-cli-tools-data 4:5.8.4-2
  •  kde-cli-tools 4:5.8.4-2
  •  kde-config-gtk-style 4:5.8.6-1
  •  kde-config-mailtransport:amd64 16.04.2-3
  •  kde-config-screenlocker 5.8.6-2
  •  kde-runtime-data 4:16.08.3-2
  •  kde-runtime 4:16.08.3-2
  •  kde-spectacle 16.08.3-2
  •  kde-style-breeze-qt4 4:5.8.5-2
  •  kde-style-breeze 4:5.8.5-2
  •  kdeconnect 1.0.1-1+b2
  •  kded5 5.28.0-1
  •  kdelibs-bin 4:4.14.26-2
  •  kdelibs5-data 4:4.14.26-2
  •  kdelibs5-plugins 4:4.14.26-2
  •  kdenetwork-filesharing 4:16.08.2-1
  •  kdepasswd 4:16.08.3-1
  •  kdepim-runtime 4:16.04.2-2+b2
  •  kdepimlibs-data 4:16.04.2-2
  •  kdeplasma-addons-data 4:5.8.5-2
  •  kdesudo 3.4.2.4-2+b1
  •  kdf 4:16.08.3-1
  •  kdoctools5 5.28.0-1
  •  kdoctools 4:4.14.26-2
  •  keepassx 2.0.3-1
  •  keyboard-configuration 1.164
  •  keyutils 1.5.9-9
  •  kf5-kdepimlibs-kio-plugins 4:16.04.2-2
  •  kfind 4:16.08.3-1
  •  kgamma5 5.8.4-1
  •  kgpg 4:16.08.3-1
  •  khelpcenter 4:16.08.3-1
  •  khotkeys-data 4:5.8.6-1
  •  khotkeys 4:5.8.6-1
  •  kinfocenter 4:5.8.4-1
  •  kinit 5.28.0-1
  •  kio-audiocd 4:16.08.3-1
  •  kio-extras-data 4:16.08.3-1
  •  kio-extras 4:16.08.3-1
  •  kio 5.28.0-2
  •  klibc-utils 2.0.4-9
  •  kmenuedit 4:5.8.4-1
  •  kmod 23-2
  •  knotes 4:16.04.3-3
  •  konsole-kpart 4:16.12.0-4
  •  konsole4-kpart 4:4.14.2-4
  •  konsole 4:16.12.0-4
  •  kpackagelauncherqml 5.28.0-1
  •  kpackagetool5 5.28.1-1
  •  krb5-locales 1.15-1
  •  kross 5.28.0-1
  •  ksaneplugin 4:16.08.0-1
  •  kscreen 4:5.8.5-2
  •  ksh 93u+20120801-3.1
  •  ksnapshot 4:16.08.3-2
  •  ksshaskpass 4:5.8.4-1
  •  ksysguard-data 4:5.8.6-1
  •  ksysguardd 4:5.8.6-1
  •  ksysguard 4:5.8.6-1
  •  ksystemlog 4:16.08.3-1
  •  ktexteditor-data 5.28.0-2
  •  ktexteditor-katepart 5.28.0-2
  •  kuser 4:16.08.0-1+b1
  •  kvkbd 1:0.6-4+b1
  •  kwalletmanager 4:16.08.3-1
  •  kwin-common 4:5.8.6-1
  •  kwin-data 4:5.8.6-1
  •  kwin-style-breeze 4:5.8.5-2
  •  kwin-x11 4:5.8.6-1
  •  kwrited 4:5.8.4-1
  •  kwrite 4:16.08.3-1
  •  lame 3.99.5+repack1-9+b2
  •  laptop-detect 0.13.8
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.8.1-2
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libaccounts-glib0:amd64 1.21-1+b1
  •  libaccounts-qt5-1 1.13+20150813-1
  •  libaccountsservice0:amd64 0.6.43-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libaec0:amd64 0.3.2-1
  •  libaio1:amd64 0.3.110-3
  •  libakonadi-contact4 4:4.14.10-7+b2
  •  libakonadi-kde4 4:4.14.10-7+b2
  •  libakonadi-kmime4 4:4.14.10-7+b2
  •  libakonadiprotocolinternals1 1.13.0-11
  •  libalgorithm-c3-perl 0.10-1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4+b2
  •  libalgorithm-merge-perl 0.08-3
  •  libao-common 1.2.2-1
  •  libao4 1.2.2-1
  •  libapache-poi-java 3.10.1-3
  •  libapache-pom-java 10-2
  •  libapparmor1:amd64 2.11.0-3
  •  libappstream4:amd64 0.10.6-2
  •  libappstreamqt2:amd64 0.10.6-2
  •  libapt-inst2.0:amd64 1.4.6
  •  libapt-pkg-perl 0.1.32
  •  libapt-pkg5.0:amd64 1.4.6
  •  libarchive-extract-perl 0.80-1
  •  libarchive-zip-perl 1.59-1
  •  libarchive13:amd64 3.2.2-2
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan3:amd64 6.3.0-18
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libasound2:amd64 1.1.3-5
  •  libasound2:i386 1.1.3-5
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libasprintf-dev:amd64 0.19.8.1-2
  •  libasprintf0v5:amd64 0.19.8.1-2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libastro1 4:16.08.3-1
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatk-wrapper-java-jni:amd64 0.33.3-13
  •  libatk-wrapper-java 0.33.3-13
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-0:i386 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatm1:amd64 1:2.5.1-2
  •  libatomic1:amd64 6.3.0-18
  •  libatspi2.0-0:amd64 2.22.0-6
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libattr1:i386 1:2.4.47-2+b2
  •  libaudclient2:amd64 3.5~rc2-1
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudiofile1:amd64 0.3.6-4
  •  libaudit-common 1:2.6.7-2
  •  libaudit1:amd64 1:2.6.7-2
  •  libauthen-sasl-perl 2.1600-1
  •  libautodie-perl 2.29-2
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-client3:i386 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-common-data:i386 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common3:i386 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.2.5-1
  •  libavfilter6:amd64 7:3.2.5-1
  •  libavformat57:amd64 7:3.2.5-1
  •  libavresample3:amd64 7:3.2.5-1
  •  libavutil55:amd64 7:3.2.5-1
  •  libb-hooks-endofscope-perl 0.21-1
  •  libb-hooks-op-check-perl 0.19-3+b1
  •  libbaloocore4 4:4.14.3-3+b3
  •  libbaloofiles4 4:4.14.3-3+b3
  •  libbaloopim4 4:4.14.3-3+b3
  •  libbalooqueryparser4 4:4.14.3-3+b3
  •  libbalooxapian4 4:4.14.3-3+b3
  •  libbareword-filehandles-perl 0.004-1+b1
  •  libbase-java 1.1.6-2
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libbison-dev:amd64 2:3.0.4.dfsg-1+b1
  •  libblas-common 3.7.0-2
  •  libblas3 3.7.0-2
  •  libblkid1:amd64 2.29.2-1
  •  libblkid1:i386 2.29.2-1
  •  libbluetooth3:amd64 5.43-2
  •  libbluetooth3:i386 5.43-2
  •  libbluray1:amd64 1:0.9.3-3
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-python1.62.0 1.62.0+dfsg-4
  •  libboost-random1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbrlapi0.6:amd64 5.4-7
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbsd0:i386 0.8.3-1
  •  libbsh-java 2.0b4-18
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc-bin 2.24-11+deb9u1
  •  libc-dev-bin 2.24-11+deb9u1
  •  libc-l10n 2.24-11+deb9u1
  •  libc6-dev:amd64 2.24-11+deb9u1
  •  libc6:amd64 2.24-11+deb9u1
  •  libc6:i386 2.24-11+deb9u1
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairo-perl 1.106-1+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo2:i386 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcanberra-gtk-module:amd64 0.30-3
  •  libcanberra-gtk0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcanberra0:amd64 0.30-3
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libcap2-bin 1:2.25-1
  •  libcap2:amd64 1:2.25-1
  •  libcap2:i386 1:2.25-1
  •  libcc1-0:amd64 6.3.0-18
  •  libccid 1.4.26-1
  •  libcddb2 1.3.2-5
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3+b1
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libcilkrts5:amd64 6.3.0-18
  •  libck-connector0:amd64 0.4.6-6
  •  libclamav7:amd64 0.99.2+dfsg-6+b1
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.32-1
  •  libclass-c3-xs-perl 0.14-1+b1
  •  libclass-isa-perl 0.36-5
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-xsaccessor-perl 1.19-2+b7
  •  libcln6 1.3.4-2+b1
  •  libclone-perl 0.38-2+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcolamd2:amd64 1:4.5.4-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcomerr2:i386 1.43.4-2
  •  libcommon-sense-perl 3.74-2
  •  libcommons-codec-java 1.10-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-logging-java 1.2-1
  •  libcommons-parent-java 39-3
  •  libconfig-file-perl 1.50-3
  •  libconfig9:amd64 1.5-0.3
  •  libcpan-changes-perl 0.400002-1
  •  libcpan-meta-perl 2.150010-1
  •  libcpufreq0 008-1+b1
  •  libcroco3:amd64 0.6.11-3
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.1-8
  •  libcups2:i386 2.2.1-8
  •  libcupscgi1:amd64 2.2.1-8
  •  libcupsfilters1:amd64 1.11.6-3
  •  libcupsimage2:amd64 2.2.1-8
  •  libcupsmime1:amd64 2.2.1-8
  •  libcupsppdc1:amd64 2.2.1-8
  •  libcurl3-gnutls:amd64 7.52.1-5
  •  libcurl3:amd64 7.52.1-5
  •  libcurses-perl 1.36-1+b1
  •  libcurses-ui-perl 0.9609-1
  •  libcwidget3v5:amd64 0.5.17-4+b1
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.110-1
  •  libdata-perl-perl 0.002009-1
  •  libdata-section-perl 0.200006-1
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdatrie1:i386 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+b1
  •  libdb5.3:i386 5.3.28-12+b1
  •  libdbus-1-3:amd64 1.10.18-1
  •  libdbus-1-3:i386 1.10.18-1
  •  libdbus-1-dev:amd64 1.10.18-1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libde265-0:amd64 1.0.2-2+b2
  •  libdebconfclient0:amd64 0.227
  •  libdevel-caller-perl 2.06-1+b4
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-lexalias-perl 0.05-1+b4
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-8
  •  libdiscover2 2.1.2-7.1
  •  libdjvulibre-text 3.5.27.1-7
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdlrestrictions1 0.15.24
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libdolphinvcs5:amd64 4:16.08.3-3
  •  libdom4j-java 1.6.1+dfsg.3-2
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.24
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-amdgpu1:i386 2.4.74-1
  •  libdrm-dev:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-intel1:i386 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-nouveau2:i386 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdrm-radeon1:i386 2.4.74-1
  •  libdrm2:amd64 2.4.74-1
  •  libdrm2:i386 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebml4v5:amd64 1.3.4-1
  •  libebur128-1:amd64 1.2.2-2
  •  libedit2:amd64 3.1-20160903-3
  •  libedit2:i386 3.1-20160903-3
  •  libefiboot1:amd64 30-2
  •  libefivar1:amd64 30-2
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libegl1-mesa:i386 13.0.6-1+b2
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.168-1
  •  libelf1:i386 0.168-1
  •  libemail-valid-perl 1.202-1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4+b1
  •  libepoxy0:amd64 1.3.1-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepub0 0.2.2-4+b4
  •  libesd0:amd64 0.2.41-11
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.22.1-3+deb9u1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.22.1-3+deb9u1
  •  libexif12:amd64 0.6.21-2+b2
  •  libexif12:i386 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libexpat1:i386 2.2.0-2+deb9u1
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-2+b1
  •  libexttextcat-data 3.4.4-2
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfakekey0:amd64 0.1-9
  •  libfakeroot:amd64 1.21-3.1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.4-1
  •  libfcgi-perl 0.78-2
  •  libfdisk1:amd64 2.29.2-1
  •  libffi6:amd64 3.2.1-6
  •  libffi6:i386 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b3
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-slurp-perl 9999.19-6
  •  libfl-dev:amd64 2.6.1-1.3
  •  libflac++6v5:amd64 1.3.2-1
  •  libflac8:amd64 1.3.2-1
  •  libflac8:i386 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libfluidsynth1:amd64 1.1.6-4
  •  libflute-java 1:1.1.6-3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.0-6.7+b1
  •  libfontconfig1:i386 2.11.0-6.7+b1
  •  libfontembed1:amd64 1.11.6-3
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfreetype6:i386 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfuse2:amd64 2.9.7-1
  •  libgail-common:amd64 2.24.31-2
  •  libgail-common:i386 2.24.31-2
  •  libgail18:amd64 2.24.31-2
  •  libgail18:i386 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgbm1:i386 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc-6-dev:amd64 6.3.0-18
  •  libgcc1:amd64 1:6.3.0-18
  •  libgcc1:i386 1:6.3.0-18
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2+deb9u1
  •  libgcrypt20:i386 1.7.6-2+deb9u1
  •  libgd3:amd64 2.2.4-2
  •  libgd3:i386 2.2.4-2
  •  libgdata-common 0.17.6-2
  •  libgdata22:amd64 0.17.6-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2
  •  libgdk-pixbuf2.0-0:i386 2.36.5-2
  •  libgdk-pixbuf2.0-common 2.36.5-2
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgeoclue-2-0:amd64 2.4.5-1
  •  libgeoip1:amd64 1.6.9-4
  •  libgetopt-long-descriptive-perl 0.100-1
  •  libgettextpo-dev:amd64 0.19.8.1-2
  •  libgettextpo0:amd64 0.19.8.1-2
  •  libgfortran3:amd64 6.3.0-18
  •  libgif7:amd64 5.1.4-0.4
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgit2-24:amd64 0.25.1+really0.24.6-1
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1-mesa-dev:amd64 13.0.6-1+b2
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-dri:i386 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:i386 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libglapi-mesa:i386 13.0.6-1+b2
  •  libgles1-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglew2.0:amd64 2.0.0-3+b1
  •  libglib-perl 3:1.324-1
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-0:i386 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libgltf-0.0-0v5:amd64 0.0.2-5
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglu1-mesa:i386 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgmp10:i386 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome-desktop-3-12:amd64 3.22.2-1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-menu-3-0 3.13.3-9
  •  libgnome2-common 2.32.1-5
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnomeui-0:amd64 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnustep-base1.24 1.24.9-3.1
  •  libgnutls30:amd64 3.5.8-5+deb9u1
  •  libgnutls30:i386 3.5.8-5+deb9u1
  •  libgoa-1.0-0b:amd64 3.22.5-1
  •  libgoa-1.0-common 3.22.5-1
  •  libgomp1:amd64 6.3.0-18
  •  libgpg-error0:amd64 1.26-2
  •  libgpg-error0:i386 1.26-2
  •  libgpgme++2v5 4:4.14.10-7+b2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgpgmepp6:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-6:i386 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgphoto2-port12:i386 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgpm2:i386 1.20.4-6.2+b1
  •  libgpod-common 0.8.3-8.2
  •  libgpod4:amd64 0.8.3-8.2
  •  libgps22:amd64 3.16-4
  •  libgrantlee-templates5 5.1.0-2
  •  libgrantlee-textdocument5 5.1.0-2
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgraphite2-3:i386 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgs9-common 9.20~dfsg-3.2
  •  libgs9:amd64 9.20~dfsg-3.2
  •  libgsf-1-114:amd64 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgsl2:amd64 2.3+dfsg-1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgsm1:i386 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.15-1
  •  libgssapi-krb5-2:i386 1.15-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgssglue1:amd64 0.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-bin 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtk2-perl 2:1.2499-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-0:i386 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview-3.0-1:amd64 3.22.2-1
  •  libgtksourceview-3.0-common 3.22.2-1
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1+b2
  •  libgusb2:amd64 0.2.9-1+b1
  •  libgutenprint2 5.2.11-1+b2
  •  libgxps2:amd64 0.2.4-1+b1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz0b:i386 1.4.2-1
  •  libhavege1:amd64 1.9.1-5
  •  libhd21:amd64 21.38-1
  •  libhdf5-100:amd64 1.10.0-patch1+docs-3
  •  libhogweed4:amd64 3.3-1+b1
  •  libhogweed4:i386 3.3-1+b1
  •  libhpmud0:amd64 3.16.11+repack0-3
  •  libhsqldb-java 2.3.4-1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-7
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.12-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-template-perl 2.95-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1:amd64 2.1-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice-dev:amd64 2:1.0.9-2
  •  libice6:amd64 2:1.0.9-2
  •  libice6:i386 2:1.0.9-2
  •  libicu4j-4.2-java 4.2.1.1-5
  •  libicu57:amd64 57.1-6
  •  libicu57:i386 57.1-6
  •  libid3tag0:amd64 0.15.1b-12
  •  libidl-2-0:amd64 0.8.14-4
  •  libidn11:amd64 1.33-1
  •  libidn11:i386 1.33-1
  •  libidn2-0:amd64 0.16-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-12
  •  libimage-exiftool-perl 10.40-1
  •  libimage-magick-perl 8:6.9.7.4+dfsg-11
  •  libimage-magick-q16-perl 8:6.9.7.4+dfsg-11
  •  libimlib2:amd64 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libimport-into-perl 1.002005-1
  •  libindicator7:amd64 0.5.0-3+b1
  •  libindirect-perl 0.37-1+b1
  •  libinput-bin 1.6.3-1
  •  libinput10:amd64 1.6.3-1
  •  libintl-perl 1.26-2
  •  libintl-xs-perl 1.26-2+b1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b2
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ip-perl 0.38-1
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-2
  •  libiodbc2:amd64 3.52.9-2+b1
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.3+b1
  •  libisofs6:amd64 1.4.6-1
  •  libisorelax-java 20041111-9
  •  libitm1:amd64 6.3.0-18
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjack-jackd2-0:i386 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.3-2
  •  libjaxen-java 1.1.6-1
  •  libjaxp1.3-java 1.3.05-2
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjemalloc1 3.6.0-9.1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjpeg-turbo-progs 1:1.5.1-2
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjpeg62-turbo:i386 1:1.5.1-2
  •  libjs-jquery-ui 1.12.1+dfsg-4
  •  libjs-jquery 3.1.1-2
  •  libjs-mootools 1.4.5~debian1-2.1
  •  libjs-sphinxdoc 1.4.9-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-c3:i386 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjson-perl 2.90-1
  •  libjson-xs-perl 3.030-1
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjte1 1.20-2+b1
  •  libjxr-tools 1.1-6+b1
  •  libjxr0:amd64 1.1-6+b1
  •  libk3b6 2.0.3a-2+b2
  •  libk5crypto3:amd64 1.15-1
  •  libk5crypto3:i386 1.15-1
  •  libkabc4 4:4.14.10-7+b2
  •  libkaccounts1:amd64 16.08.3-1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkcalcore4 4:4.14.10-7+b2
  •  libkcddb4 4:16.08.3-1
  •  libkcmutils4 4:4.14.26-2
  •  libkcompactdisc4 4:16.04.0-2
  •  libkde3support4 4:4.14.26-2
  •  libkdeclarative5 4:4.14.26-2
  •  libkdecorations2-5v5 4:5.8.4-1
  •  libkdecorations2private5v5 4:5.8.4-1
  •  libkdecore5 4:4.14.26-2
  •  libkdesu5 4:4.14.26-2
  •  libkdeui5 4:4.14.26-2
  •  libkdewebkit5 4:4.14.26-2
  •  libkdnssd4 4:4.14.26-2
  •  libkemoticons4 4:4.14.26-2
  •  libkexiv2-11 4:15.04.3-1
  •  libkexiv2-data 4:15.04.3-1
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkeyutils1:i386 1.5.9-9
  •  libkf5activities5:amd64 5.28.0-1
  •  libkf5activitiesstats1:amd64 5.28.0-1
  •  libkf5akonadiagentbase5:amd64 4:16.04.3-4
  •  libkf5akonadicalendar5:amd64 16.04.2-2
  •  libkf5akonadicontact5:amd64 4:16.04.2-2
  •  libkf5akonadicore-bin 4:16.04.3-4
  •  libkf5akonadicore5:amd64 4:16.04.3-4
  •  libkf5akonadimime5:amd64 4:16.04.2-2
  •  libkf5akonadinotes5:amd64 4:16.04.2-2
  •  libkf5akonadiprivate5:amd64 4:16.04.3-4
  •  libkf5akonadisearchdebug5:amd64 16.04.3-1+b2
  •  libkf5akonadisearchpim5:amd64 16.04.3-1+b2
  •  libkf5akonadiwidgets5:amd64 4:16.04.3-4
  •  libkf5alarmcalendar5:amd64 16.04.2-2
  •  libkf5archive5:amd64 5.28.0-2
  •  libkf5attica5:amd64 5.28.0-1
  •  libkf5auth-data 5.28.0-2
  •  libkf5auth5:amd64 5.28.0-2
  •  libkf5baloo5 5.28.0-2
  •  libkf5balooengine5 5.28.0-2
  •  libkf5baloowidgets-bin 16.04.0-1+b1
  •  libkf5baloowidgets5:amd64 16.04.0-1+b1
  •  libkf5bluezqt-data 5.28.0-1
  •  libkf5bluezqt6:amd64 5.28.0-1
  •  libkf5bookmarks-data 5.28.0-1
  •  libkf5bookmarks5:amd64 5.28.0-1
  •  libkf5calendarcore5:amd64 4:16.04.2-1
  •  libkf5calendarevents5:amd64 5.28.0-1
  •  libkf5calendarutils5:amd64 16.04.3-1
  •  libkf5codecs-data 5.28.0-1
  •  libkf5codecs5:amd64 5.28.0-1+b2
  •  libkf5completion-data 5.28.0-1
  •  libkf5completion5:amd64 5.28.0-1
  •  libkf5config-bin 5.28.0-2
  •  libkf5config-data 5.28.0-2
  •  libkf5configcore5:amd64 5.28.0-2
  •  libkf5configgui5:amd64 5.28.0-2
  •  libkf5configwidgets-data 5.28.0-2
  •  libkf5configwidgets5:amd64 5.28.0-2
  •  libkf5contacts-data 16.04.2-1
  •  libkf5contacts5:amd64 16.04.2-1
  •  libkf5coreaddons-data 5.28.0-2
  •  libkf5coreaddons5:amd64 5.28.0-2
  •  libkf5crash5:amd64 5.28.0-1
  •  libkf5dbusaddons-bin 5.28.0-1
  •  libkf5dbusaddons-data 5.28.0-1
  •  libkf5dbusaddons5:amd64 5.28.0-1
  •  libkf5declarative-data 5.28.0-1
  •  libkf5declarative5:amd64 5.28.0-1
  •  libkf5dnssd-data 5.28.0-1
  •  libkf5dnssd5:amd64 5.28.0-1
  •  libkf5emoticons-bin 5.28.0-1
  •  libkf5emoticons-data 5.28.0-1
  •  libkf5emoticons5:amd64 5.28.0-1
  •  libkf5filemetadata-bin:amd64 5.28.0-1+b2
  •  libkf5filemetadata-data 5.28.0-1
  •  libkf5filemetadata3:amd64 5.28.0-1+b2
  •  libkf5gapi-data 5.1.0-2
  •  libkf5gapicalendar5:amd64 5.1.0-2
  •  libkf5gapicontacts5:amd64 5.1.0-2
  •  libkf5gapicore5:amd64 5.1.0-2
  •  libkf5gapitasks5:amd64 5.1.0-2
  •  libkf5globalaccel-bin 5.28.0-1
  •  libkf5globalaccel-data 5.28.0-1
  •  libkf5globalaccel5:amd64 5.28.0-1
  •  libkf5globalaccelprivate5:amd64 5.28.0-1
  •  libkf5guiaddons5:amd64 5.28.0-1
  •  libkf5holidays-data 16.04.2-1
  •  libkf5holidays5:amd64 16.04.2-1
  •  libkf5i18n-data 5.28.0-2
  •  libkf5i18n5:amd64 5.28.0-2
  •  libkf5iconthemes-bin 5.28.0-2
  •  libkf5iconthemes-data 5.28.0-2
  •  libkf5iconthemes5:amd64 5.28.0-2
  •  libkf5identitymanagement5:amd64 16.04.2-1
  •  libkf5idletime5:amd64 5.28.0-1
  •  libkf5imap5:amd64 16.04.2-1
  •  libkf5itemmodels5:amd64 5.28.0-2
  •  libkf5itemviews-data 5.28.0-1
  •  libkf5itemviews5:amd64 5.28.0-1
  •  libkf5jobwidgets-data 5.28.0-2
  •  libkf5jobwidgets5:amd64 5.28.0-2
  •  libkf5js5:amd64 5.28.0-1
  •  libkf5jsembed-data 5.28.0-1
  •  libkf5jsembed5:amd64 5.28.0-1
  •  libkf5kcmutils-data 5.28.0-2
  •  libkf5kcmutils5:amd64 5.28.0-2
  •  libkf5kdcraw5 16.04.0-2
  •  libkf5kdelibs4support-data 5.28.0-1
  •  libkf5kdelibs4support5-bin 5.28.0-1
  •  libkf5kdelibs4support5:amd64 5.28.0-1
  •  libkf5khtml-bin 5.28.0-2
  •  libkf5khtml-data 5.28.0-2
  •  libkf5khtml5:amd64 5.28.0-2
  •  libkf5kiocore5:amd64 5.28.0-2
  •  libkf5kiofilewidgets5:amd64 5.28.0-2
  •  libkf5kiontlm5:amd64 5.28.0-2
  •  libkf5kiowidgets5:amd64 5.28.0-2
  •  libkf5kipi-data 4:16.08.2-1
  •  libkf5kipi31.0.0 4:16.08.2-1
  •  libkf5kontactinterface-data 16.04.2-1
  •  libkf5kontactinterface5:amd64 16.04.2-1
  •  libkf5krosscore5:amd64 5.28.0-1
  •  libkf5krossui5:amd64 5.28.0-1
  •  libkf5ldap5:amd64 16.04.2-1
  •  libkf5libkdepim-data 4:16.04.2-3
  •  libkf5libkdepim-plugins:amd64 4:16.04.2-3
  •  libkf5libkdepim5:amd64 4:16.04.2-3
  •  libkf5mailtransport-data 16.04.2-3
  •  libkf5mailtransport5:amd64 16.04.2-3
  •  libkf5mbox5:amd64 16.04.2-1
  •  libkf5mime5:amd64 16.04.2-1
  •  libkf5modemmanagerqt6:amd64 5.28.0-1
  •  libkf5networkmanagerqt6 5.28.0-2
  •  libkf5newstuff-data 5.28.0-1
  •  libkf5newstuff5:amd64 5.28.0-1
  •  libkf5notifications-data 5.28.0-1
  •  libkf5notifications5:amd64 5.28.0-1
  •  libkf5notifyconfig-data 5.28.0-1
  •  libkf5notifyconfig5:amd64 5.28.0-1
  •  libkf5package-data 5.28.1-1
  •  libkf5package5:amd64 5.28.1-1
  •  libkf5parts-data 5.28.0-1
  •  libkf5parts-plugins 5.28.0-1
  •  libkf5parts5:amd64 5.28.0-1
  •  libkf5people-data 5.28.0-1
  •  libkf5people5:amd64 5.28.0-1
  •  libkf5peoplebackend5:amd64 5.28.0-1
  •  libkf5peoplewidgets5:amd64 5.28.0-1
  •  libkf5pimcommon-plugins:amd64 4:16.04.2-2
  •  libkf5pimcommon5:amd64 4:16.04.2-2
  •  libkf5pimtextedit5:amd64 16.04.2-1
  •  libkf5plasma5:amd64 5.28.0-2
  •  libkf5plasmaquick5:amd64 5.28.0-2
  •  libkf5pty-data 5.28.0-2
  •  libkf5pty5:amd64 5.28.0-2
  •  libkf5purpose-bin:amd64 1.1-4
  •  libkf5purpose5:amd64 1.1-4
  •  libkf5quickaddons5:amd64 5.28.0-1
  •  libkf5runner5:amd64 5.28.0-1
  •  libkf5screen-bin 4:5.8.6-2
  •  libkf5screen7:amd64 4:5.8.6-2
  •  libkf5service-bin 5.28.0-1
  •  libkf5service-data 5.28.0-1
  •  libkf5service5:amd64 5.28.0-1
  •  libkf5solid5-data 5.28.0-3
  •  libkf5solid5:amd64 5.28.0-3
  •  libkf5sonnet5-data 5.28.0-2
  •  libkf5sonnetcore5:amd64 5.28.0-2
  •  libkf5sonnetui5:amd64 5.28.0-2
  •  libkf5style5:amd64 5.28.0-1
  •  libkf5su-bin 5.28.0-2+b2
  •  libkf5su-data 5.28.0-2
  •  libkf5su5:amd64 5.28.0-2+b2
  •  libkf5sysguard-bin 4:5.8.4-1
  •  libkf5sysguard-data 4:5.8.4-1
  •  libkf5texteditor5:amd64 5.28.0-2
  •  libkf5textwidgets-data 5.28.0-1
  •  libkf5textwidgets5:amd64 5.28.0-1
  •  libkf5threadweaver5:amd64 5.28.0-1+b2
  •  libkf5unitconversion-data 5.28.0-1
  •  libkf5unitconversion5:amd64 5.28.0-1
  •  libkf5wallet-bin 5.28.0-3
  •  libkf5wallet-data 5.28.0-3
  •  libkf5wallet5:amd64 5.28.0-3
  •  libkf5waylandclient5:amd64 4:5.28.0-1
  •  libkf5waylandserver5:amd64 4:5.28.0-1
  •  libkf5widgetsaddons-data 5.28.0-3
  •  libkf5widgetsaddons5:amd64 5.28.0-3
  •  libkf5windowsystem-data 5.28.0-2
  •  libkf5windowsystem5:amd64 5.28.0-2
  •  libkf5xmlgui-bin 5.28.0-1
  •  libkf5xmlgui-data 5.28.0-1
  •  libkf5xmlgui5:amd64 5.28.0-1
  •  libkf5xmlrpcclient-data 5.28.0-1
  •  libkf5xmlrpcclient5:amd64 5.28.0-1
  •  libkfile4 4:4.14.26-2
  •  libkfilemetadata4 4:4.14.3-1
  •  libkfontinst5 4:5.8.6-1
  •  libkfontinstui5 4:5.8.6-1
  •  libkhtml5 4:4.14.26-2
  •  libkidletime4 4:4.14.26-2
  •  libkio5 4:4.14.26-2
  •  libkjsapi4 4:4.14.26-2
  •  libkjsembed4 4:4.14.26-2
  •  libkldap4 4:4.14.10-7+b2
  •  libklibc 2.0.4-9
  •  libkmediaplayer4 4:4.14.26-2
  •  libkmime4 4:4.14.10-7+b2
  •  libkmod2:amd64 23-2
  •  libknewstuff2-4 4:4.14.26-2
  •  libknewstuff3-4 4:4.14.26-2
  •  libknotifyconfig4 4:4.14.26-2
  •  libkntlm4 4:4.14.26-2
  •  libkolab1 1.0.2-3
  •  libkolabxml1v5 1.1.4-1+b2
  •  libkonq-common 4:16.08.3-1
  •  libkonq5-templates 4:16.08.3-1
  •  libkonq5abi1 4:16.08.3-1
  •  libkparts4 4:4.14.26-2
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-2
  •  libkpimutils4 4:4.14.10-7+b2
  •  libkprintutils4 4:4.14.26-2
  •  libkpty4 4:4.14.26-2
  •  libkrb5-3:amd64 1.15-1
  •  libkrb5-3:i386 1.15-1
  •  libkrb5support0:amd64 1.15-1
  •  libkrb5support0:i386 1.15-1
  •  libkresources4 4:4.14.10-7+b2
  •  libkrosscore4 4:4.14.26-2
  •  libksane-data 4:15.08.3-1
  •  libksane0 4:15.08.3-1
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.8.6-2
  •  libksgrd7 4:5.8.4-1
  •  libksignalplotter7 4:5.8.4-1
  •  libktexteditor4 4:4.14.26-2
  •  libktorrent-l10n 1.3.1-5
  •  libktorrent5 1.3.1-5
  •  libkwalletbackend5-5:amd64 5.28.0-3
  •  libkwin4-effect-builtins1 4:5.8.6-1
  •  libkwineffects9 4:5.8.6-1
  •  libkwinglutils9 4:5.8.6-1
  •  libkwinxrenderutils9 4:5.8.6-1
  •  libkworkspace5-5 4:5.8.6-2.1
  •  libkxmlrpcclient4 4:4.14.10-7+b2
  •  liblangtag-common 0.6.2-1
  •  liblangtag1:amd64 0.6.2-1
  •  liblapack3 3.7.0-2
  •  liblcms2-2:amd64 2.8-4
  •  liblcms2-2:i386 2.8-4
  •  liblcms2-utils 2.8-4
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5
  •  libldap-2.4-2:i386 2.4.44+dfsg-5
  •  libldap-common 2.4.44+dfsg-5
  •  libldb1:amd64 2:1.1.27-1+b1
  •  liblensfun-data-v1 0.3.2-3
  •  liblensfun1:amd64 0.3.2-3
  •  liblexical-sealrequirehints-perl 0.010-1+b1
  •  liblightdm-gobject-1-0 1.18.3-1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.8:amd64 1:3.8.1-24
  •  libllvm3.9:amd64 1:3.9.1-9
  •  libllvm3.9:i386 1:3.9.1-9
  •  liblmdb0:amd64 0.9.18-5
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblockfile-bin 1.14-1+b1
  •  liblockfile1:amd64 1.14-1+b1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblog4j1.2-java 1.2.17-7
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblouis-bin 3.0.0-3+b1
  •  liblouis-data 3.0.0-3
  •  liblouis12:amd64 3.0.0-3+b1
  •  liblouisutdml-bin 2.6.0-3+b2
  •  liblouisutdml-data 2.6.0-3
  •  liblouisutdml7:amd64 2.6.0-3+b2
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  liblsan0:amd64 6.3.0-18
  •  libltdl7:amd64 2.4.6-2
  •  libltdl7:i386 2.4.6-2
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblucene2-java 2.9.4+ds1-6
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb9u1
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblz4-1:i386 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzma5:i386 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic-mgc 1:5.30-1
  •  libmagic1:amd64 1:5.30-1
  •  libmagick++-6.q16-7:amd64 8:6.9.7.4+dfsg-11
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-11
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11
  •  libmail-java 1.5.6-2
  •  libmailtools-perl 2.18-1
  •  libmarblewidget-qt5-25 4:16.08.3-1
  •  libmariadbclient18:amd64 10.1.23-9+deb9u1
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmbim-glib4:amd64 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmikmod3:amd64 3.3.10-1
  •  libmime-charset-perl 1.012-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmodule-build-perl 0.422000-1
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-load-conditional-perl 0.68-1
  •  libmodule-pluggable-perl 5.2-1
  •  libmodule-runtime-perl 0.014-2
  •  libmodule-signature-perl 0.81-1
  •  libmoo-perl 2.002005-1
  •  libmoox-handlesvia-perl 0.001008-2
  •  libmount1:amd64 2.29.2-1
  •  libmount1:i386 2.29.2-1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmp3lame0:i386 3.99.5+repack1-9+b2
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmpg123-0:i386 1.23.8-1+b1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 6.3.0-18
  •  libmro-compat-perl 0.12-1
  •  libmspack0:amd64 0.5-1+b2
  •  libmspub-0.1-1:amd64 0.1.2-4+b1
  •  libmsv-java 2009.1+dfsg1-5
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmtp9:amd64 1.1.13-1
  •  libmultidimensional-perl 0.012-1+b1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-6
  •  libmwaw-0.3-3:amd64 0.3.9-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnamespace-autoclean-perl 0.28-1
  •  libnamespace-clean-perl 0.27-1
  •  libnautilus-extension1a:amd64 3.22.3-1
  •  libncurses5:amd64 6.0+20161126-1
  •  libncurses5:i386 6.0+20161126-1
  •  libncursesw5:amd64 6.0+20161126-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnepomuk4 4:4.14.26-2
  •  libnepomukquery4a 4:4.14.26-2
  •  libnepomukutils4 4:4.14.26-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnet-dns-perl 1.07-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnet1:amd64 1.1.6+dfsg-3
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnettle6:amd64 3.3-1+b1
  •  libnettle6:i386 3.3-1+b1
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-2
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnice10:amd64 0.1.13-2
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnl-route-3-200:amd64 3.2.27-2
  •  libnm-glib-vpn1:amd64 1.6.2-3
  •  libnm-glib4:amd64 1.6.2-3
  •  libnm-gtk0:amd64 1.4.4-1
  •  libnm-util2:amd64 1.6.2-3
  •  libnm0:amd64 1.6.2-3
  •  libnma0:amd64 1.4.4-1
  •  libnotify-bin 0.7.7-2
  •  libnotify4:amd64 0.7.7-2
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss-mdns:amd64 0.10-8
  •  libnss-mdns:i386 0.10-8
  •  libnss3:amd64 2:3.26.2-1.1
  •  libntdb1:amd64 1.0-9+b1
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libntrack-qt4-1 016-1.3
  •  libntrack0 016-1.3
  •  libnuma1:amd64 2.0.11-2.1
  •  libnuma1:i386 2.0.11-2.1
  •  liboauth0:amd64 1.0.1-1
  •  libobjc4:amd64 6.3.0-18
  •  libodbc1:amd64 2.3.4-1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1
  •  libogg0:i386 1.3.2-1
  •  libokularcore7 4:16.08.2-1+b1
  •  liboobs-1-5 3.0.0-3
  •  libopenal-data 1:1.17.2-4
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal1:i386 1:1.17.2-4+b2
  •  libopenconnect5:amd64 7.08-1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-photo2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3
  •  libopenobex2 1.7.2-1
  •  libopenraw1v5:amd64 0.0.9-3.10
  •  libopenrawgnome1v5:amd64 0.0.9-3.10
  •  libopts25:amd64 1:5.18.12-3
  •  libopus0:amd64 1.2~alpha2-1
  •  libopus0:i386 1.2~alpha2-1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborbit2:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborc-0.4-0:i386 1:0.4.26-2
  •  liborcus-0.11-0:amd64 0.11.2-3+b1
  •  libp11-kit0:amd64 0.23.3-2
  •  libp11-kit0:i386 0.23.3-2
  •  libpackage-constants-perl 0.06-1
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-3+b1
  •  libpackagekit-glib2-18:amd64 1.1.5-2
  •  libpackagekitqt5-0:amd64 0.9.6-1
  •  libpadwalker-perl 2.2-2+b1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-ck-connector:amd64 0.4.6-6
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-kwallet-common 5.8.4-1
  •  libpam-kwallet5 5.8.4-1
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25
  •  libpam0g:amd64 1.1.8-3.6
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpango-1.0-0:i386 1.40.5-1
  •  libpango-perl 1.227-1+b1
  •  libpango1.0-0:amd64 1.40.5-1
  •  libpango1.0-0:i386 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:i386 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:i386 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangox-1.0-0:i386 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libpangoxft-1.0-0:i386 1.40.5-1
  •  libpano13-3:amd64 2.9.19+dfsg-2+b2
  •  libpano13-bin 2.9.19+dfsg-2+b2
  •  libpaper-utils 1.1.24+nmu5
  •  libpaper1:amd64 1.1.24+nmu5
  •  libparams-classify-perl 0.013-6+b1
  •  libparams-util-perl 1.07-3+b1
  •  libparams-validate-perl 1.26-1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted-fs-resize0:amd64 3.2-17
  •  libparted2:amd64 3.2-17
  •  libpath-tiny-perl 0.100-1
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpciaccess0:i386 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcre3:i386 2:8.39-3
  •  libpcsclite1:amd64 1.8.20-1
  •  libperl4-corelibs-perl 0.003-2
  •  libperl5.24:amd64 5.24.1-3
  •  libperlio-gzip-perl 0.19-1+b2
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4:amd64 4:4.9.0-4
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpixman-1-0:i386 0.34.0-1
  •  libpkcs11-helper1:amd64 1.21-1
  •  libplasma-geolocation-interface5 4:5.8.6-2.1
  •  libplasma3 4:4.14.26-2
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libplot2c2:amd64 2.6-7
  •  libplymouth4:amd64 0.9.2-4
  •  libpng16-16:amd64 1.6.28-1
  •  libpng16-16:i386 1.6.28-1
  •  libpod-latex-perl 0.61-2
  •  libpod-markdown-perl 3.005000-1
  •  libpod-readme-perl 1.1.2-1
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler-glib8:amd64 0.48.0-2
  •  libpoppler-qt4-4:amd64 0.48.0-2
  •  libpoppler-qt5-1:amd64 0.48.0-2
  •  libpoppler64:amd64 0.48.0-2
  •  libpopt0:amd64 1.16-10+b2
  •  libportmidi0:amd64 1:217-6
  •  libposix-strptime-perl 0.13-1+b2
  •  libpostproc54:amd64 7:3.2.5-1
  •  libpotrace0 1.13-3
  •  libpowerdevilcore2 4:5.8.4-1
  •  libpowerdevilui5 4:5.8.4-1
  •  libpq5:amd64 9.6.3-3
  •  libprison0:amd64 1.1.1-1
  •  libprocesscore7 4:5.8.4-1
  •  libprocessui7 4:5.8.4-1
  •  libprocps6:amd64 2:3.3.12-3
  •  libproxy-tools 0.4.14-2
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpstoedit0c2a 3.70-3+b2
  •  libptexenc1:amd64 2016.20160513.41080.dfsg-2
  •  libpthread-stubs0-dev:amd64 0.3-4
  •  libpulse-mainloop-glib0:amd64 10.0-1
  •  libpulse0:amd64 10.0-1
  •  libpulse0:i386 10.0-1
  •  libpulsedsp:amd64 10.0-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython2.7:amd64 2.7.13-2
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3.5:amd64 3.5.3-1
  •  libqalculate5-data 0.9.7-9.2
  •  libqalculate5v5:amd64 0.9.7-9.2
  •  libqapt3-runtime 3.0.2-1+b3
  •  libqapt3 3.0.2-1+b3
  •  libqca-qt5-2-plugins:amd64 2.1.1-4+b2
  •  libqca-qt5-2:amd64 2.1.1-4+b2
  •  libqca2-plugins:amd64 2.1.1-4+b2
  •  libqca2:amd64 2.1.1-4+b2
  •  libqgsttools-p1:amd64 5.7.1~20161021-2
  •  libqimageblitz4 1:0.0.6-4+b2
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqmobipocket1 4:16.08.0-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqrencode3:amd64 3.4.4-1+b2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-help:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-test:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt5clucene5:amd64 5.7.1-1
  •  libqt5concurrent5:amd64 5.7.1+dfsg-3+b1
  •  libqt5core5a:amd64 5.7.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+b1
  •  libqt5designer5:amd64 5.7.1-1
  •  libqt5designercomponents5:amd64 5.7.1-1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+b1
  •  libqt5help5:amd64 5.7.1-1
  •  libqt5multimedia5-plugins:amd64 5.7.1~20161021-2
  •  libqt5multimedia5:amd64 5.7.1~20161021-2
  •  libqt5multimediaquick-p5:amd64 5.7.1~20161021-2
  •  libqt5multimediawidgets5:amd64 5.7.1~20161021-2
  •  libqt5network5:amd64 5.7.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.7.1+dfsg-3+b1
  •  libqt5positioning5:amd64 5.7.1-1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5quickwidgets5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5serialport5:amd64 5.7.1~20161021-2
  •  libqt5sql5-mysql:amd64 5.7.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-3+b1
  •  libqt5sql5:amd64 5.7.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5test5:amd64 5.7.1+dfsg-3+b1
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xml5:amd64 5.7.1+dfsg-3+b1
  •  libqt5xmlpatterns5:amd64 5.7.1~20161021-3
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libqtruby4shared2 4:4.14.3-1+b3
  •  libqtwebkit4:amd64 2.3.4.dfsg-9.1
  •  libquadmath0:amd64 6.3.0-18
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw15:amd64 0.17.2-6+b1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3+b1
  •  libreadline7:amd64 7.0-3
  •  librecode0:amd64 3.6-23
  •  libregexp-assemble-perl 0.36-1
  •  libregexp-common-perl 2016060801-1
  •  librelaxng-datatype-java 1.0+ds1-3
  •  libreoffice-avmedia-backend-gstreamer 1:5.2.7-1
  •  libreoffice-base-core 1:5.2.7-1
  •  libreoffice-base-drivers 1:5.2.7-1
  •  libreoffice-base 1:5.2.7-1
  •  libreoffice-calc 1:5.2.7-1
  •  libreoffice-common 1:5.2.7-1
  •  libreoffice-core 1:5.2.7-1
  •  libreoffice-draw 1:5.2.7-1
  •  libreoffice-gtk2 1:5.2.7-1
  •  libreoffice-help-en-us 1:5.2.7-1
  •  libreoffice-impress 1:5.2.7-1
  •  libreoffice-java-common 1:5.2.7-1
  •  libreoffice-kde 1:5.2.7-1
  •  libreoffice-librelogo 1:5.2.7-1
  •  libreoffice-math 1:5.2.7-1
  •  libreoffice-nlpsolver 0.9+LibO5.2.7-1
  •  libreoffice-ogltrans 1:5.2.7-1
  •  libreoffice-pdfimport 1:5.2.7-1
  •  libreoffice-report-builder-bin 1:5.2.7-1
  •  libreoffice-script-provider-bsh 1:5.2.7-1
  •  libreoffice-script-provider-js 1:5.2.7-1
  •  libreoffice-script-provider-python 1:5.2.7-1
  •  libreoffice-sdbc-hsqldb 1:5.2.7-1
  •  libreoffice-sdbc-postgresql 1:5.2.7-1
  •  libreoffice-style-breeze 1:5.2.7-1
  •  libreoffice-style-galaxy 1:5.2.7-1
  •  libreoffice-wiki-publisher 1.2.0+LibO5.2.7-1
  •  libreoffice-writer 1:5.2.7-1
  •  libreoffice 1:5.2.7-1
  •  librepository-java 1.1.6-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librole-tiny-perl 2.000005-1
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2:amd64 1.8.1-7
  •  libruby2.3:amd64 2.3.3-1
  •  libsac-java 1.3+dfsg-2
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsamplerate0:i386 0.1.8-8+b2
  •  libsane-common 1.0.25-4.1
  •  libsane-extras-common 1.0.22.4
  •  libsane-extras:amd64 1.0.22.4
  •  libsane-hpaio:amd64 3.16.11+repack0-3
  •  libsane:amd64 1.0.25-4.1
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-2:i386 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:i386 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:i386 2.1.27~101-g0780600+dfsg-3
  •  libsaxonhe-java 9.5.1.1+dfsg-2
  •  libsbc1:amd64 1.3-2
  •  libscim8v5:amd64 1.4.17-1+b1
  •  libsctp1:amd64 1.0.17+dfsg-1+b1
  •  libsdl-image1.2:amd64 1.2.12-5+b8
  •  libsdl-mixer1.2:amd64 1.2.12-11+b3
  •  libsdl-ttf2.0-0:amd64 2.0.11-3+b1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b1
  •  libselinux1:i386 2.6-3+b1
  •  libsemanage-common 2.6-2
  •  libsemanage1:amd64 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsensors4:i386 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserd-0-0:amd64 0.26.0~dfsg0-1
  •  libserializer-java 1.1.6-4
  •  libservlet3.1-java 8.5.14-1+deb9u1
  •  libsexy2:amd64 0.1.11-3
  •  libsgutils2-2 1.42-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libshp2:amd64 1.4.0-1
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsignon-plugins-common1:amd64 8.59-1+b2
  •  libsignon-qt5-1:amd64 8.59-1+b2
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.1-5
  •  libsm-dev:amd64 2:1.2.2-1+b3
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsm6:i386 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1
  •  libsmbclient:amd64 2:4.5.8+dfsg-2+deb9u1+b1
  •  libsmokebase3v5 4:4.14.3-1+b1
  •  libsmokeqtcore4-3 4:4.14.3-1.1
  •  libsmokeqtdbus4-3 4:4.14.3-1.1
  •  libsmokeqtgui4-3 4:4.14.3-1.1
  •  libsmokeqtnetwork4-3 4:4.14.3-1.1
  •  libsmokeqtopengl4-3 4:4.14.3-1.1
  •  libsmokeqtsql4-3 4:4.14.3-1.1
  •  libsmokeqtsvg4-3 4:4.14.3-1.1
  •  libsmokeqtxml4-3 4:4.14.3-1.1
  •  libsmpeg0:amd64 0.4.5+cvs20030824-7.2+b1
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndfile1:i386 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsndio6.1:i386 1.1.0-3
  •  libsnmp-base 5.7.3+dfsg-1.7
  •  libsnmp30:amd64 5.7.3+dfsg-1.7
  •  libsocket-perl 2.024-1+b1
  •  libsocket6-perl 0.27-1+b1
  •  libsodium18:amd64 1.0.11-2
  •  libsoftware-license-perl 0.103012-1
  •  libsolid4 4:4.14.26-2
  •  libsombok3:amd64 2.4.0-1+b2
  •  libsoprano4 2.9.4+dfsg-5
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-2+b1
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoxr0:amd64 0.1.2-2
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeex1:i386 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:i386 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.43.4-2
  •  libssh-4:amd64 0.7.3-2
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssl1.0.2:amd64 1.0.2l-2
  •  libssl1.1:amd64 1.1.0f-3
  •  libssl1.1:i386 1.1.0f-3
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++-6-dev:amd64 6.3.0-18
  •  libstdc++6:amd64 6.3.0-18
  •  libstdc++6:i386 6.3.0-18
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.91-1
  •  libstrictures-perl 2.000003-1
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.12-2+b1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1
  •  libsuitesparseconfig4:amd64 1:4.5.4-1
  •  libswitch-perl 2.17-2
  •  libswresample2:amd64 7:3.2.5-1
  •  libswscale4:amd64 7:3.2.5-1
  •  libsynctex1:amd64 2016.20160513.41080.dfsg-2
  •  libsystemd0:amd64 232-25
  •  libsystemd0:i386 232-25
  •  libsz2:amd64 0.3.2-1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtagc0:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtaskmanager6 4:5.8.6-2.1
  •  libtasn1-6:amd64 4.10-1.1
  •  libtasn1-6:i386 4.10-1.1
  •  libtasn1-bin 4.10-1.1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.5:amd64 8.5.19-2+b1
  •  libtcl8.6:amd64 8.6.6+dfsg-1+b1
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.2-2
  •  libterm-readkey-perl 2.37-1
  •  libterm-ui-perl 0.46-1
  •  libtevent0:amd64 0.9.31-1
  •  libtexlua52:amd64 2016.20160513.41080.dfsg-2
  •  libtexluajit2:amd64 2016.20160513.41080.dfsg-2
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-csv-perl 1.33-2
  •  libtext-csv-xs-perl 1.26-1
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-soundex-perl 3.4-1+b4
  •  libtext-template-perl 1.46-1
  •  libtext-unidecode-perl 1.30-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libtfm1:amd64 0.13-4
  •  libthai-data 0.1.26-1
  •  libthai0:amd64 0.1.26-1
  •  libthai0:i386 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libtheora0:i386 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.26-2
  •  libthunarx-2-0 1.6.11-1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.8-2+deb9u1
  •  libtiff5:i386 4.0.8-2+deb9u1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1
  •  libtinfo5:i386 6.0+20161126-1
  •  libtirpc1:amd64 0.2.5-1.2
  •  libtk8.6:amd64 8.6.6-1+b1
  •  libtomcrypt0:amd64 1.17-9
  •  libtommath1:amd64 1.0-4
  •  libtopmenu-client-gtk2-0 0.3-1
  •  libtopmenu-server-gtk2-0 0.3-1
  •  libtorrent-rasterbar9 1.1.1-1+b1
  •  libtry-tiny-perl 0.28-1
  •  libtsan0:amd64 6.3.0-18
  •  libtumbler-1-0 0.1.31-2+b3
  •  libturbojpeg0:amd64 1:1.5.1-2
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libtxc-dxtn-s2tc:i386 1.0+git20151227-2
  •  libtype-tiny-perl 1.000005-1
  •  libtype-tiny-xs-perl 0.012-1+b2
  •  libtypes-serialiser-perl 1.0-1
  •  libubsan0:amd64 6.3.0-18
  •  libudev1:amd64 232-25
  •  libudev1:i386 232-25
  •  libudisks2-0:amd64 2.1.8-1
  •  libunicode-linebreak-perl 0.0.20160702-1+b1
  •  libunicode-utf8-perl 0.60-1+b3
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusb-1.0-0:i386 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid-perl 0.27-1
  •  libuuid1:amd64 2.29.2-1
  •  libuuid1:i386 2.29.2-1
  •  libuv1:amd64 1.9.1-3
  •  libv4l-0:amd64 1.12.3-1
  •  libv4l-0:i386 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libv4lconvert0:i386 1.12.3-1
  •  libva-drm1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-1:i386 1.7.3-2
  •  libva1:amd64 1.7.3-2
  •  libva1:i386 1.7.3-2
  •  libvariable-magic-perl 0.61-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvdpau-va-gl1:i386 0.4.2-1
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau1:i386 1.1.1-6
  •  libvigraimpex6:amd64 1.10.0+git20160211.167be93+dfsg-2+b5
  •  libvisio-0.1-1:amd64 0.1.5-4+b1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-10
  •  libvlc-bin:amd64 2.2.6-1~deb9u1
  •  libvlc5:amd64 2.2.6-1~deb9u1
  •  libvlccore8:amd64 2.2.6-1~deb9u1
  •  libvncclient1:amd64 0.9.11+dfsg-1
  •  libvncserver1:amd64 0.9.11+dfsg-1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-aacenc0:i386 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:i386 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbis0a:i386 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisenc2:i386 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvorbisidec1 1.0.2+svn18153-1
  •  libvpx4:amd64 1.6.1-3
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libvte-common 1:0.28.2-5
  •  libvte9 1:0.28.2-5+b2
  •  libwacom-bin 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwacom2:amd64 0.22-1+b1
  •  libwavpack1:amd64 5.0.0-2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-client0:i386 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwayland-server0:i386 1.12.0-1
  •  libwbclient0:amd64 2:4.5.8+dfsg-2+deb9u1+b1
  •  libweather-ion7 4:5.8.6-2.1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.16.3-2
  •  libwebkit2gtk-4.0-37:amd64 2.16.3-2
  •  libwebkitgtk-3.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.5.2-1
  •  libwebp6:i386 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi-config 0.4.0-2
  •  libwildmidi2:amd64 0.4.0-2+b2
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-crypto0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libwmf-bin 0.2.8.4-10.6
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwnck-common 2.30.7-5.1
  •  libwnck22:amd64 2.30.7-5.1
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.5-1
  •  libwrap0:amd64 7.6.q-26
  •  libwrap0:i386 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5:amd64 3.0.2+dfsg-4
  •  libwxgtk3.0-0v5:amd64 3.0.2+dfsg-4
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-6:i386 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-dev:amd64 2:1.6.4-3
  •  libx11-doc 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb-dev:amd64 2:1.6.4-3
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx11-xcb1:i386 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-95:amd64 2.1-2+b2
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libx86emu1:amd64 1.11-2
  •  libxalan2-java 2.7.1-9
  •  libxapian30:amd64 1.4.3-2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb-composite0:amd64 1.12-1
  •  libxcb-cursor0:amd64 0.1.1-3
  •  libxcb-damage0:amd64 1.12-1
  •  libxcb-dpms0:amd64 1.12-1
  •  libxcb-dri2-0-dev:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri2-0:i386 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-dri3-0:i386 1.12-1
  •  libxcb-dri3-dev:amd64 1.12-1
  •  libxcb-glx0-dev:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-glx0:i386 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present-dev:amd64 1.12-1
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-present0:i386 1.12-1
  •  libxcb-randr0-dev:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-record0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-render0-dev:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render0:i386 1.12-1
  •  libxcb-shape0-dev:amd64 1.12-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shape0:i386 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-shm0:i386 1.12-1
  •  libxcb-sync-dev:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-sync1:i386 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xf86dri0:amd64 1.12-1
  •  libxcb-xfixes0-dev:amd64 1.12-1
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xfixes0:i386 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcb1-dev:amd64 1.12-1
  •  libxcb1:amd64 1.12-1
  •  libxcb1:i386 1.12-1
  •  libxcomp3:amd64 3.5.0.32-1+b2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcomposite1:i386 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+b4
  •  libxcursor1:i386 1:1.1.14-1+b4
  •  libxdamage-dev:amd64 1:1.1.4-2+b3
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdamage1:i386 1:1.1.4-2+b3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxerces-c3.1:amd64 3.1.4+debian-2
  •  libxerces2-java 2.11.0-7
  •  libxext-dev:amd64 2:1.3.3-1+b2
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfcegui4-4 4.10.0-3+b1
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes-dev:amd64 1:5.0.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3
  •  libxfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-13
  •  libxft2:amd64 2.3.2-1+b2
  •  libxft2:i386 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxi6:i386 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxinerama1:i386 2:1.1.3-1+b3
  •  libxkbcommon-x11-0:amd64 0.7.1-1
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-libxml-perl 2.0128+dfsg-1+b1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-simple-perl 2.22-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml2-utils 2.9.4+dfsg1-2.2
  •  libxml2:amd64 2.9.4+dfsg1-2.2
  •  libxml2:i386 2.9.4+dfsg1-2.2
  •  libxmlbeans-java 2.6.0+dfsg-1
  •  libxmmsclient6 0.8+dfsg-18
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 375.66-1
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpm4:i386 1:3.5.12-1
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrandr2:i386 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence-dev:amd64 1.2-1+b2
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxshmfence1:i386 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxslt1.1:i386 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt-dev:amd64 1:1.1.5-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxtst6:amd64 2:1.2.3-1
  •  libxtst6:i386 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvidcore4:i386 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm-dev:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-libyaml-perl 0.63-2
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0:amd64 0.10+doc-10.1
  •  libzip4:amd64 1.1.2-1.1+b1
  •  libzmq5:amd64 4.2.1-4
  •  libzvbi-common 0.2.35-13
  •  libzvbi0:amd64 0.2.35-13
  •  libzzip-0-13:amd64 0.13.62-3.1
  •  light-locker 1.7.0-3
  •  lightdm-gtk-greeter-settings 1.2.1-2
  •  lightdm-gtk-greeter 2.0.2-1
  •  lightdm 1.18.3-1
  •  link-grammar-dictionaries-en 5.3.14-1
  •  lintian 2.5.50.4
  •  linux-base 4.5
  •  linux-compiler-gcc-6-x86 4.9.30-2+deb9u2
  •  linux-headers-4.9.0-3-amd64 4.9.30-2+deb9u2
  •  linux-headers-4.9.0-3-common 4.9.30-2+deb9u2
  •  linux-headers-amd64 4.9+80
  •  linux-image-4.9.0-3-amd64 4.9.30-2+deb9u2
  •  linux-image-amd64 4.9+80
  •  linux-kbuild-4.9 4.9.30-2+deb9u2
  •  linux-libc-dev:amd64 4.9.30-2+deb9u2
  •  live-boot-initramfs-tools 1:20170112
  •  live-boot 1:20170112
  •  live-config-systemd 5.20170112
  •  live-config 5.20170112
  •  live-installer-3-slideshow 2017.07.15
  •  live-installer-3 2017.07.15
  •  lksctp-tools 1.0.17+dfsg-1+b1
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-11+deb9u1
  •  locate 4.6.0+git+20161106-2
  •  lockfile-progs 0.1.17+b1
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lpr 1:2008.05.17.2+b1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lsof 4.89+dfsg-0.1
  •  luckybackup-data 0.4.8-3
  •  luckybackup 0.4.8-3
  •  lzma 9.22-2+b2
  •  m4 1.4.18-1
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages-dev 4.10-2
  •  manpages 4.10-2
  •  marble-data 4:16.08.3-1
  •  marble-plugins 4:16.08.3-1
  •  mariadb-client-core-10.1 10.1.23-9+deb9u1
  •  mariadb-common 10.1.23-9+deb9u1
  •  mariadb-server-core-10.1 10.1.23-9+deb9u1
  •  mawk 1.3.3-17+b3
  •  mc-data 3:4.8.18-1
  •  media-player-info 22-3
  •  memtest86+ 5.01-3
  •  menu-xdg 0.5
  •  menu 2.1.47+b1
  •  mesa-common-dev:amd64 13.0.6-1+b2
  •  mesa-utils 8.3.0-3
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  mesa-vdpau-drivers:i386 13.0.6-1+b2
  •  milou 4:5.8.4-1
  •  mime-support 3.60
  •  minissdpd 1.2.20130907-4.1
  •  mlocate 0.26-2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  mount 2.29.2-1
  •  mousepad 0.4.0-4
  •  mplayer 2:1.3.0-6
  •  mppenc 1.16-1.1+b1
  •  mscompress 0.4-3+b1
  •  mtools 4.0.18-2+b1
  •  multiarch-support 2.24-11+deb9u1
  •  mysql-common 5.8+1.0.2
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1
  •  ncurses-bin 6.0+20161126-1
  •  ncurses-term 6.0+20161126-1
  •  net-tools 1.60+git20161116.90da8a0-1
  •  netbase 5.4
  •  netcat-traditional 1.10-41+b1
  •  netpbm 2:10.0-15.3+b2
  •  network-manager-gnome 1.4.4-1
  •  network-manager-openvpn-gnome 1.2.8-2
  •  network-manager-openvpn 1.2.8-2
  •  network-manager-pptp-gnome 1.2.4-2
  •  network-manager-pptp 1.2.4-2
  •  network-manager-vpnc-gnome 1.2.4-4
  •  network-manager-vpnc 1.2.4-4
  •  network-manager 1.6.2-3
  •  nfs-common 1:1.3.4-2.1
  •  nodejs 4.8.2~dfsg-1
  •  notification-daemon 3.20.0-1+b1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  ntpdate 1:4.2.8p10+dfsg-3
  •  ntp 1:4.2.8p10+dfsg-3
  •  ntrack-module-libnl-0 016-1.3
  •  nvidia-detect 375.66-1
  •  nvidia-installer-cleanup 20151021+4
  •  nxproxy 3.5.0.32-1+b2
  •  obex-data-server 0.4.6-1
  •  odbcinst1debian2:amd64 2.3.4-1
  •  odbcinst 2.3.4-1
  •  okular 4:16.08.2-1+b1
  •  opencv-data 2.4.9.1+dfsg1-2
  •  openjdk-8-jre-headless:amd64 8u131-b11-2
  •  openjdk-8-jre:amd64 8u131-b11-2
  •  openprinting-ppds 20161201-1
  •  opensc-pkcs11:amd64 0.16.0-3
  •  opensc 0.16.0-3
  •  openssh-client 1:7.4p1-10
  •  openssh-server 1:7.4p1-10
  •  openssh-sftp-server 1:7.4p1-10
  •  openssl 1.1.0f-3
  •  openvpn 2.4.0-6+deb9u1
  •  os-prober 1.75
  •  oss-compat 6
  •  oxygen-icon-theme 5:5.28.0-1
  •  oxygen-sounds 4:5.8.4-1
  •  oxygencursors 0.0.2012-06-kde4.8-2.1
  •  p11-kit-modules:amd64 0.23.3-2
  •  p11-kit 0.23.3-2
  •  p7zip-full 16.02+dfsg-3
  •  p7zip 16.02+dfsg-3
  •  packagekit-tools 1.1.5-2
  •  packagekit 1.1.5-2
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  pastebinit 1.5-1
  •  patchutils 0.3.4-2
  •  patch 2.7.5-1+b2
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  pcscd 1.8.20-1
  •  perl-base 5.24.1-3
  •  perl-modules-5.24 5.24.1-3
  •  perl-openssl-defaults:amd64 3
  •  perl 5.24.1-3
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-vlc:amd64 0.9.0-2
  •  phonon4qt5-backend-vlc:amd64 0.9.0-2
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon:amd64 4:4.9.0-4
  •  pinentry-gnome3 1.0.0-2
  •  pinentry-gtk2 1.0.0-2
  •  pk-update-icon 2.0.0-2
  •  pkg-config 0.29-4+b1
  •  plasma-dataengines-addons 4:5.8.5-2
  •  plasma-desktop-data 4:5.8.6-1
  •  plasma-desktop 4:5.8.6-1
  •  plasma-discover-common 5.8.5-3
  •  plasma-discover 5.8.5-3
  •  plasma-framework 5.28.0-2
  •  plasma-integration 5.8.6-1
  •  plasma-nm 4:5.8.6-1
  •  plasma-pa 4:5.8.6-1
  •  plasma-scriptengine-javascript 4:16.08.3-2
  •  plasma-widgets-addons 4:5.8.5-2
  •  plasma-workspace 4:5.8.6-2.1
  •  plymouth-themes 0.9.2-4
  •  plymouth-x11 0.9.2-4
  •  plymouth 0.9.2-4
  •  pm-utils 1.4.1-17
  •  policykit-1-gnome 0.105-6
  •  policykit-1 0.105-18
  •  polkit-kde-agent-1 4:5.8.4-1
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2
  •  powerdevil-data 4:5.8.4-1
  •  powerdevil 4:5.8.4-1
  •  powermgmt-base 1.31+nmu1
  •  pppconfig 2.3.23
  •  pppoe 3.12-1.1
  •  ppp 2.4.7-1+4
  •  pptp-linux 1.9.0+ds-1
  •  print-manager 4:16.08.3-1
  •  printer-driver-all 0.20170123
  •  printer-driver-brlaser 3-5+b1
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3+b1
  •  printer-driver-cjet 0.8.9-6+b2
  •  printer-driver-cups-pdf 2.6.1-22
  •  printer-driver-dymo 1.4.0-6+b1
  •  printer-driver-escpr 1.6.11-1
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-foo2zjs 20160902dfsg0-2+b1
  •  printer-driver-fujixerox 1.1.0+ds-2
  •  printer-driver-gutenprint 5.2.11-1+b2
  •  printer-driver-hpcups 3.16.11+repack0-3
  •  printer-driver-hpijs 3.16.11+repack0-3
  •  printer-driver-m2300w 0.51-12+b1
  •  printer-driver-min12xxw 0.0.9-9+b1
  •  printer-driver-pnm2ppa 1.13-8
  •  printer-driver-postscript-hp 3.16.11+repack0-3
  •  printer-driver-ptouch 1.4.2-2+b1
  •  printer-driver-pxljr 1.4+repack0-4+b2
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-6
  •  procmail 3.22-25+b1
  •  procps 2:3.3.12-3
  •  psmisc 22.21-2.1+b2
  •  pstoedit 3.70-3+b2
  •  psutils 1.17.dfsg-4
  •  publicsuffix 20170424.0717-1
  •  pulseaudio-esound-compat 10.0-1
  •  pulseaudio-module-bluetooth 10.0-1
  •  pulseaudio-module-gconf 10.0-1
  •  pulseaudio-module-zeroconf 10.0-1
  •  pulseaudio-utils 10.0-1
  •  pulseaudio 10.0-1
  •  python-apt-common 1.4.0~beta3
  •  python-apt 1.4.0~beta3
  •  python-attr 16.3.0-1
  •  python-beautifulsoup 3.2.1-1
  •  python-brlapi 5.4-7
  •  python-bs4 4.5.3-1
  •  python-cairo 1.8.8-2.2
  •  python-cddb 1.4-5.3
  •  python-cffi-backend 1.9.1-2
  •  python-cffi 1.9.1-2
  •  python-characteristic 14.3.0-1
  •  python-chardet 2.3.0-2
  •  python-click 6.6-1
  •  python-colorama 0.3.7-1
  •  python-configobj 5.0.6-2
  •  python-constantly 15.1.0-1
  •  python-cryptography 1.7.1-3
  •  python-crypto 2.6.1-7
  •  python-cups 1.9.73-1
  •  python-dbus-dev 1.2.4-1
  •  python-dbus 1.2.4-1+b1
  •  python-debianbts 2.6.1
  •  python-debian 0.1.30
  •  python-decorator 4.0.11-1
  •  python-defer 1.0.6-2
  •  python-defusedxml 0.4.1-2
  •  python-dnspython 1.15.0-1
  •  python-docutils 0.13.1+dfsg-2
  •  python-ecdsa 0.13-2
  •  python-egenix-mxdatetime 3.2.9-1
  •  python-egenix-mxtools 3.2.9-1
  •  python-enum34 1.1.6-1
  •  python-feedparser 5.1.3-3
  •  python-fpconst 0.7.2-6
  •  python-gconf 2.28.1+dfsg-1.2
  •  python-gdata 2.0.18+dfsg1-2
  •  python-gdbm 2.7.13-1
  •  python-gi-cairo 3.22.0-2
  •  python-gi 3.22.0-2
  •  python-glade2 2.24.0-5.1
  •  python-gnome2 2.28.1+dfsg-1.2
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-gtk2 2.24.0-5.1
  •  python-html5lib 0.999999999-1
  •  python-httplib2 0.9.2+dfsg-1
  •  python-idna 2.2-1
  •  python-imaging 4.0.0-4
  •  python-incremental 16.10.1-3
  •  python-ipaddress 1.0.17-1
  •  python-isodate 0.5.4-1
  •  python-kde4 4:4.14.3-2
  •  python-ldb 2:1.1.27-1+b1
  •  python-libtorrent 1.1.1-1+b1
  •  python-libxml2 2.9.4+dfsg1-2.2
  •  python-lxml 3.7.1-1
  •  python-mako 1.0.6+ds1-2
  •  python-markupsafe 0.23-3
  •  python-minimal 2.7.13-2
  •  python-mmkeys 1.6.2.1-6
  •  python-mutagen 1.36-1
  •  python-nautilus 1.1-4
  •  python-nevow 0.14.2-1
  •  python-notify 0.1.1-4
  •  python-ntdb 1.0-9+b1
  •  python-numpy 1:1.12.1-3
  •  python-oauth 1.0.1-5
  •  python-opencv 2.4.9.1+dfsg1-2
  •  python-openssl 16.2.0-1
  •  python-pam 0.4.2-13.2
  •  python-paramiko 2.0.0-1
  •  python-parted 3.10.7-3
  •  python-pexpect-doc 4.2.1-1
  •  python-pexpect 4.2.1-1
  •  python-pil:amd64 4.0.0-4
  •  python-pkg-resources 33.1.1-1
  •  python-ply 3.9-1
  •  python-ptyprocess 0.5.1-1
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pyasn1 0.1.9-2
  •  python-pycparser 2.17-2
  •  python-pycurl 7.43.0-2
  •  python-pygame 1.9.1release+dfsg-10+b2
  •  python-pygments 2.2.0+dfsg-1
  •  python-pyorbit 2.24.0-7.2
  •  python-pyparsing 2.1.10+dfsg1-1
  •  python-pysimplesoap 1.16-2
  •  python-pyudev 0.21.0-1
  •  python-qt4-dbus 4.11.4+dfsg-2+b1
  •  python-qt4 4.11.4+dfsg-2+b1
  •  python-rdflib 4.2.1-2
  •  python-renderpm:amd64 3.3.0-2
  •  python-reportlab-accel:amd64 3.3.0-2
  •  python-reportlab 3.3.0-2
  •  python-roman 2.0.0-2
  •  python-samba 2:4.5.8+dfsg-2+deb9u1+b1
  •  python-serial 3.2.1-1
  •  python-service-identity 16.0.0-2
  •  python-setuptools 33.1.1-1
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-simplejson 3.10.0-1
  •  python-sip 4.18.1+dfsg-2
  •  python-six 1.10.0-3
  •  python-smbc 1.0.15.6-1
  •  python-soappy 0.12.22-1
  •  python-sparqlwrapper 1.7.6-2
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  python-twisted-bin:amd64 16.6.0-2
  •  python-twisted-conch 1:16.6.0-2
  •  python-twisted-core 16.6.0-2
  •  python-twisted-mail 16.6.0-2
  •  python-twisted-names 16.6.0-2
  •  python-twisted-news 16.6.0-2
  •  python-twisted-runner 16.6.0-2
  •  python-twisted-web 16.6.0-2
  •  python-twisted-words 16.6.0-2
  •  python-twisted 16.6.0-2
  •  python-ufw 0.35-4
  •  python-vte 1:0.28.2-5+b2
  •  python-webencodings 0.5-2
  •  python-wstools 0.4.3-3
  •  python-wxgtk3.0 3.0.2.0+dfsg-4
  •  python-wxversion 3.0.2.0+dfsg-4
  •  python-xapian 1.4.3-1
  •  python-xdg 0.25-4
  •  python-zope.interface 4.3.2-1
  •  python2.7-minimal 2.7.13-2
  •  python2.7 2.7.13-2
  •  python3-apt 1.4.0~beta3
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cupshelpers 1.5.7-3
  •  python3-cups 1.9.73-1
  •  python3-dateutil 2.5.3-2
  •  python3-dbus 1.2.4-1+b1
  •  python3-debian 0.1.30
  •  python3-defer 1.0.6-2
  •  python3-geoip 1.3.2-1+b2
  •  python3-gi-cairo 3.22.0-2
  •  python3-gi 3.22.0-2
  •  python3-minimal 3.5.3-1
  •  python3-parted 3.10.7-3
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pycurl 7.43.0-2
  •  python3-pyinotify 0.9.6-1
  •  python3-pykde4 4:4.14.3-2
  •  python3-pyqt4 4.11.4+dfsg-2+b1
  •  python3-pyqt5 5.7+dfsg-5
  •  python3-renderpm:amd64 3.3.0-2
  •  python3-reportlab-accel:amd64 3.3.0-2
  •  python3-reportlab 3.3.0-2
  •  python3-requests 2.12.4-1
  •  python3-sip 4.18.1+dfsg-2
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.6-1
  •  python3-software-properties 0.96.20.2-1
  •  python3-uno 1:5.2.7-1
  •  python3-urllib3 1.19.1-1
  •  python3.5-minimal 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3 3.5.3-1
  •  python 2.7.13-2
  •  qapt-batch 3.0.2-1+b3
  •  qdbus-qt5 5.7.1-1
  •  qdbus 4:4.8.7+dfsg-11
  •  qml-module-org-kde-activities:amd64 5.28.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.28.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.28.0-1
  •  qml-module-org-kde-extensionplugin 5.28.0-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.28.0-1
  •  qml-module-org-kde-kholidays:amd64 16.04.2-1
  •  qml-module-org-kde-kio:amd64 5.28.0-1
  •  qml-module-org-kde-kirigami 1.1.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.28.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.28.0-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.28.0-1
  •  qml-module-org-kde-purpose:amd64 1.1-4
  •  qml-module-org-kde-runnermodel 5.28.0-1
  •  qml-module-org-kde-solid:amd64 5.28.0-3
  •  qml-module-qt-labs-folderlistmodel:amd64 5.7.1-2+b2
  •  qml-module-qt-labs-settings:amd64 5.7.1-2+b2
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtmultimedia:amd64 5.7.1~20161021-2
  •  qml-module-qtqml-models2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls-styles-breeze 4:5.8.5-2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtwebkit:amd64 5.7.1+dfsg-1
  •  qpdf 6.0.0-2
  •  qt-at-spi:amd64 0.4.0-5
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-3+b1
  •  qt5-image-formats-plugins:amd64 5.7.1~20161021-2
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qttools5-dev-tools:amd64 5.7.1-1
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  radeontool 1.6.3-1+b1
  •  rake 10.5.0-2
  •  rarian-compat 0.8.1-6+b1
  •  rdesktop 1.8.3-2+b1
  •  readline-common 7.0-3
  •  rename 0.20-4
  •  rfkill 0.5-1+b1
  •  ristretto 0.8.1-1
  •  rootactions-servicemenu 2.9.1xk1
  •  rpcbind 0.2.3-0.6
  •  rsync 3.1.2-1
  •  rsyslog 8.24.0-1
  •  rtkit 0.11-4+b1
  •  ruby-debian 0.3.9+b6
  •  ruby-did-you-mean 1.0.0-2
  •  ruby-gettext 3.2.2-2
  •  ruby-locale 2.1.2-1
  •  ruby-minitest 5.9.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-qt4 4:4.14.3-1+b3
  •  ruby-test-unit 3.1.7-2
  •  ruby-text 1.3.0-1
  •  ruby-xmlparser 0.7.3-3
  •  ruby2.3 2.3.3-1
  •  rubygems-integration 1.11
  •  ruby 1:2.3.3
  •  samba-common-bin 2:4.5.8+dfsg-2+deb9u1+b1
  •  samba-common 2:4.5.8+dfsg-2+deb9u1
  •  samba-libs:amd64 2:4.5.8+dfsg-2+deb9u1+b1
  •  samba-vfs-modules 2:4.5.8+dfsg-2+deb9u1+b1
  •  samba 2:4.5.8+dfsg-2+deb9u1+b1
  •  sane-utils 1.0.25-4.1
  •  scdaemon 2.1.18-6
  •  sed 4.4-1
  •  sensible-utils 0.0.9
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-desktop-ontologies 0.11.0-1
  •  shared-mime-info 1.5-2
  •  signon-plugin-oauth2 0.22-1
  •  simple-scan 3.23.2-1
  •  smbclient 2:4.5.8+dfsg-2+deb9u1+b1
  •  socat 1.7.3.1-2+b1
  •  software-properties-common 0.96.20.2-1
  •  software-properties-kde 0.96.20.2-1
  •  solydk-system-adjustments-9 2.8.7
  •  solydx-system-adjustments-9 2.8.8
  •  solydxk-keyring 2016.03.29
  •  solydxk-mozilla-evolvere-icon-theme 0.1.2
  •  solydxk-system 3.0.0b2.3
  •  solydxk-welcome 1.3.8
  •  sonnet-plugins 5.28.0-2
  •  soprano-daemon 2.9.4+dfsg-5
  •  sound-theme-freedesktop 0.8-1
  •  speex 1.2~rc1.2-1+b2
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  startpar 0.59-3.1
  •  streamer 3.103-4+b2
  •  sudo 1.8.19p1-2.1
  •  synaptic 0.84.2
  •  syslinux-common 3:6.03+dfsg-14.1
  •  syslinux 3:6.03+dfsg-14.1
  •  system-config-printer-common 1.5.7-3
  •  system-config-printer-udev 1.5.7-3+b1
  •  system-config-printer 1.5.7-3
  •  system-tools-backends 2.10.2-3+b1
  •  systemd-sysv 232-25
  •  systemd-ui 3-4+b1
  •  systemd 232-25
  •  systemsettings 4:5.8.4-1
  •  sysv-rc 2.88dsf-59.9
  •  sysvinit-utils 2.88dsf-59.9
  •  t1utils 1.39-2
  •  tango-icon-theme 0.8.90-6
  •  tar 1.29b-1.1
  •  tasksel-data 3.39
  •  tasksel 3.39
  •  tcl8.5 8.5.19-2+b1
  •  tcl8.6 8.6.6+dfsg-1+b1
  •  tcl 8.6.0+9
  •  tcpd 7.6.q-26
  •  tcptraceroute 1.5beta7+debian-4+b2
  •  tdb-tools 1.3.11-2
  •  telepathy-logger 0.8.2-2
  •  telnet 0.17-41
  •  testdisk 7.0-3
  •  tex-common 6.06
  •  texinfo 6.3.0.dfsg.1-1+b2
  •  texlive-binaries 2016.20160513.41080.dfsg-2
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.11-1
  •  thunar-media-tags-plugin 0.2.1-1+b2
  •  thunar-volman 0.8.1-2
  •  thunar 1.6.11-1
  •  thunderbird 1:52.2.1
  •  time 1.7-25.1+b1
  •  timidity-daemon 2.13.2-40.5
  •  timidity 2.13.2-40.5
  •  tk8.6 8.6.6-1+b1
  •  tk 8.6.0+9
  •  topmenu-gtk-common 0.3-1
  •  tp-smapi-dkms 0.42-1
  •  traceroute 1:2.1.0-2
  •  tree 1.7.0-5
  •  ttf-mscorefonts-installer 3.6
  •  ttf-wqy-microhei 0.2.0-beta-2
  •  tumbler-common 0.1.31-2
  •  tumbler-plugins-extra 0.1.31-2+b3
  •  tumbler 0.1.31-2+b3
  •  tzdata 2017b-1
  •  ucf 3.0036
  •  udev 232-25
  •  udisks2 2.1.8-1
  •  ufraw-batch 0.22-1.1
  •  ufw 0.35-4
  •  unar 1.10.1-1+b1
  •  unattended-upgrades 0.93.1+nmu1
  •  unixodbc 2.3.4-1
  •  uno-libs3 5.2.7-1
  •  unrar 1:5.3.2-1
  •  unzip 6.0-21
  •  update-glx 0.7.4
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  ure 5.2.7-1
  •  usb-creator 0.4.0
  •  usb-modeswitch-data 20170120-1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  user-setup 1.67
  •  util-linux 2.29.2-1
  •  uuid-runtime 2.29.2-1
  •  va-driver-all:amd64 1.7.3-2
  •  va-driver-all:i386 1.7.3-2
  •  vbetool 1.1-4
  •  vcdimager 0.7.24+dfsg-0.2
  •  vdpau-driver-all:amd64 1.1.1-6
  •  vdpau-driver-all:i386 1.1.1-6
  •  vdpau-va-driver:amd64 0.7.4-6
  •  vdpau-va-driver:i386 0.7.4-6
  •  vim-common 2:8.0.0197-4
  •  vim-tiny 2:8.0.0197-4
  •  virtualbox-guest-dkms 5.1.22-dfsg-4
  •  virtualbox-guest-utils 5.1.22-dfsg-4
  •  virtualbox-guest-x11 5.1.22-dfsg-4
  •  vlc-bin 2.2.6-1~deb9u1
  •  vlc-data 2.2.6-1~deb9u1
  •  vlc-l10n 2.2.6-1~deb9u1
  •  vlc-nox 2.2.6-1~deb9u1
  •  vlc-plugin-base:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-notify:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-qt:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-samba:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-skins2:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-video-output:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-video-splitter:amd64 2.2.6-1~deb9u1
  •  vlc-plugin-visualization:amd64 2.2.6-1~deb9u1
  •  vlc 2.2.6-1~deb9u1
  •  vorbis-tools 1.4.0-10+b1
  •  vorbisgain 0.37-2+b1
  •  vpnc-scripts 0.1~git20160829-1
  •  vpnc 0.5.3r550-3
  •  w3m 0.5.3-34
  •  wamerican 7.1-1
  •  wavpack 5.0.0-2
  •  wdiff 1.2.2-2
  •  wget 1.18-5
  •  whiptail 0.52.19-1+b1
  •  whois 5.2.15
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wodim 9:1.1.11-3+b2
  •  wpasupplicant 2:2.4-1
  •  wwwconfig-common 0.3.0
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  x11proto-core-dev 7.0.31-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-dri2-dev 2.8-2
  •  x11proto-fixes-dev 1:5.0-2
  •  x11proto-gl-dev 1.4.17-1
  •  x11proto-input-dev 2.3.2-1
  •  x11proto-kb-dev 1.0.7-1
  •  x11proto-xext-dev 7.3.0-1
  •  x11proto-xf86vidmode-dev 2.3.1-2
  •  x11vnc-data 0.9.13-2
  •  x11vnc 0.9.13-2
  •  xarchiver 1:0.5.4-7
  •  xauth 1:1.0.9-1+b2
  •  xawtv-plugins 3.103-4+b2
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1
  •  xfburn 0.5.4-1
  •  xfce-keyboard-shortcuts 4.12.1-2
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-clipman-plugin 2:1.4.1-1
  •  xfce4-clipman 2:1.4.1-1
  •  xfce4-cpufreq-plugin 1.1.3-1
  •  xfce4-cpugraph-plugin 1.0.5-1+b1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-diskperf-plugin 2.5.5-1+b1
  •  xfce4-fsguard-plugin 1.0.2-1+b1
  •  xfce4-genmon-plugin 3.4.0-2+b1
  •  xfce4-hdaps 0.0.9-2+b1
  •  xfce4-indicator-plugin 1.0.0-1+b1
  •  xfce4-linelight-plugin 0.1.7-4+b1
  •  xfce4-mailwatch-plugin 1.2.0-2+b2
  •  xfce4-messenger-plugin 0.1.0-6+b1
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-mpc-plugin 0.5.0-1
  •  xfce4-netload-plugin 1.2.4-2
  •  xfce4-notes-plugin 1.8.1-1
  •  xfce4-notes 1.8.1-1
  •  xfce4-notifyd 0.3.4-1
  •  xfce4-panel 4.12.1-2
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager-data 1.4.4-4
  •  xfce4-power-manager-plugins 1.4.4-4
  •  xfce4-power-manager 1.4.4-4
  •  xfce4-pulseaudio-plugin:amd64 0.2.4-1
  •  xfce4-quicklauncher-plugin 1.9.4-11+b1
  •  xfce4-radio-plugin 0.5.1-4
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-sensors-plugin 1.2.6-1+b1
  •  xfce4-session 4.12.1-5
  •  xfce4-settings 4.12.1-1
  •  xfce4-smartbookmark-plugin 0.4.6-2
  •  xfce4-systemload-plugin 1.1.2-1+b1
  •  xfce4-taskmanager 1.1.0-1
  •  xfce4-terminal 0.8.3-1
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-topmenu-plugin 0.3-1
  •  xfce4-verve-plugin 1.1.0-1
  •  xfce4-wavelan-plugin 0.6.0-1
  •  xfce4-weather-plugin 0.8.9-1
  •  xfce4-whiskermenu-plugin 1.6.2-1
  •  xfce4-wmdock-plugin 0.6.0-1+b1
  •  xfce4-xkb-plugin 1:0.7.1-2+b1
  •  xfconf 4.12.1-1
  •  xfdesktop4-data 4.12.3-3
  •  xfdesktop4 4.12.3-3
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfsprogs 4.9.0+nmu1
  •  xfwm4 4.12.4-1
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.19-1
  •  xml-core 0.17
  •  xnest 2:1.19.2-1+deb9u1
  •  xorg-docs-core 1:1.7.1-1
  •  xorg-sgml-doctools 1:1.11-1
  •  xsane-common 0.999-5
  •  xserver-common 2:1.19.2-1+deb9u1
  •  xserver-xephyr 2:1.19.2-1+deb9u1
  •  xserver-xorg-core 2:1.19.2-1+deb9u1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.5-1
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1+deb9u1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b2
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-mach64 6.9.5-1+b2
  •  xserver-xorg-video-mga 1:1.6.5-1
  •  xserver-xorg-video-neomagic 1:1.2.9-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-r128 6.10.2-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-savage 1:2.3.9-1
  •  xserver-xorg-video-sisusb 1:0.9.7-1
  •  xserver-xorg-video-tdfx 1:1.4.7-1
  •  xserver-xorg-video-trident 1:1.3.8-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xserver-xorg 1:7.7+19
  •  xterm 327-2
  •  xtrans-dev 1.3.5-1
  •  xwayland 2:1.19.2-1+deb9u1
  •  xxd 2:8.0.0197-4
  •  xz-utils 5.2.2-1.2+b1
  •  yelp-xsl 3.20.1-2
  •  yelp 3.22.0-1
  •  zenity-common 3.22.0-1
  •  zenity 3.22.0-1+b1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zlib1g:i386 1:1.2.8.dfsg-5


Reader Ratings
Reader supplied reviews for SolydXK

Average rating
9.1
from 38 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on SolydXK?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 9
Rating: 3
Date: 2017-08-15
Votes: 0


Started SolydX 9 from disc. All went well to live Desktop. Everything as I anticipated. I tried a few things live and everything worked fine, just what I wanted. I started Install, it takes longer than most, probably due to Upgrade, but no trouble. Re-start and what a disappointment. Nothing like the 'Live' desktop. Panel and Application list misplaced and flakey, nothing like the excellent Live layout which I would have been happy with. So back to Sparkey, at least they fulfil their promise.


Was this review helpful? Yes No
Version: 9
Rating: 6
Date: 2017-08-13
Votes: 0


SolydX was my everyday workhorse for several years. Updating to SolydX 9 (Debian Stretch based) was disappointing. Many of the applications showed an ugly interface (extreme example: galculator where the buttons disappeared, only plain text on a grey background, that is no interface any more), the same machine, which worked seamlessly before began to lag every some minutes and, most bothering, the system time turned to be inaccurate. Some of the distribution's own tools have been deleted and also the Raspberry Pi edition. I' am not sure, if the interface problems really are a SolydX issue, maybe GNOME/GTK should be adressed instead. But in general I think one of the Youtube reviewers of SolydXK is right: For some reasons this distribution seems to decline. It deserves a rating of 6, because, though ugly and strange, but eventually I got my programming environment running on it. Debian netinstall wasn't able to do that due to some apt respectively ?file system problems.


Was this review helpful? Yes No
Version: 9
Rating: 10
Date: 2017-07-31
Votes: 2


With SolydK 9 I can enjoy two steps forward: the new version of Debian (Stretch) and the newer Desktop Environment Plasma 5, faster and lighter. Also, very easy to incorporate your preferred applications, no need for a bloated 'All inside'.

For me, it is the best incarnation of Stretch + KDE up to now. Kudos to the developers.


Was this review helpful? Yes No

See all 38 reader reviews of SolydXK...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly